-- MySQL dump 10.13  Distrib 5.1.71, for redhat-linux-gnu (x86_64)
--
-- Host: bl3upper    Database: user_data
-- ------------------------------------------------------
-- Server version	5.1.71

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `SpotFinderResults`
--

DROP TABLE IF EXISTS `SpotFinderResults`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SpotFinderResults` (
  `sfType` enum('COLLECT','INTER_RASTER','AUTO_RASTER') NOT NULL,
  `runIndex` bigint(20) NOT NULL,
  `frameIndex` bigint(20) NOT NULL,
  `state` enum('CLEAR','MOVING','COLLECTING','WRITING','PROCESSING','DONE','ERROR') NOT NULL,
  `spot_total` float NOT NULL,
  `bragg_candidates` float NOT NULL,
  `res_estimate` float NOT NULL,
  PRIMARY KEY (`sfType`,`runIndex`,`frameIndex`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SpotFinderResults`
--

LOCK TABLES `SpotFinderResults` WRITE;
/*!40000 ALTER TABLE `SpotFinderResults` DISABLE KEYS */;
INSERT INTO `SpotFinderResults` VALUES ('COLLECT',1,0,'DONE',314,250,2.4),('COLLECT',1,1,'DONE',311,242,2.4),('COLLECT',1,2,'DONE',298,243,2.41),('COLLECT',1,3,'DONE',297,235,2.39),('COLLECT',1,4,'DONE',294,232,2.45),('COLLECT',1,5,'DONE',288,233,2.44),('COLLECT',1,6,'DONE',287,229,2.46),('COLLECT',1,7,'DONE',283,225,2.51),('COLLECT',1,8,'DONE',271,222,2.49),('COLLECT',1,9,'DONE',265,222,2.5),('COLLECT',2,0,'DONE',43,41,6.2),('COLLECT',2,1,'DONE',78,75,6.12),('COLLECT',2,2,'DONE',67,65,6.1),('COLLECT',2,3,'DONE',56,52,6.21),('COLLECT',2,4,'DONE',34,32,6.45),('COLLECT',2,5,'DONE',14,4,6.43),('COLLECT',2,6,'DONE',42,52,6.4),('COLLECT',2,7,'DONE',54,44,6.3),('COLLECT',2,8,'DONE',60,50,6.4),('COLLECT',2,9,'DONE',50,40,6.5);
/*!40000 ALTER TABLE `SpotFinderResults` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-01-24 13:52:25
