package gov.anl.gmca.common;

public interface DevRunList
{
	public static enum RUN_LABEL_SETTING { SAME, INCREMENT_SRC, INCREMENT_LAST };
	
	public interface DevRun
	{
		public void copyRunContents(int destRunIndex, RUN_LABEL_SETTING runLabelSetting, boolean resetState, boolean doUpdate);
	}
	
	public DevRun getRunDev(int runIndex);
	public boolean setCurrentRun(int newRun, boolean update);
	public boolean setRunCount(int newCount, boolean update);
	
	public int getRunCount();
	public int getCurrentRunIndex();

	public void sendUpdate();
}
