package gov.anl.gmca.common;

public enum Units
{
	NONE,
	MM, UM, A, NM,			// distance
	V, EV, KEV,	AMP, MAMP,	// energy
	DEG, RAD,				// angle
	SEC, MSEC, USEC,		// duration
	DATE, TIMESTAMP			// time
;

	public static double angstrom_to_keV(double wavelength_A)
	{
		return 12.397639 / wavelength_A;
	}
}
