package gov.anl.gmca.common.ui;

import gov.anl.gmca.io.Disk;
import org.eclipse.swt.SWT;
import org.eclipse.swt.widgets.Composite;
import org.eclipse.swt.widgets.Shell;

public class NBDirectoryDialog extends NBDiskDialog
{
	@Override protected boolean showFile(String filename) 	{ return true;  }
	@Override protected boolean returnDir() 				{ return true; }
	@Override protected boolean returnValueMustExist()		{ return true;  }
	
	@Override public void setFilterPath(String path)
	{
		super.setFilterPath(path);
		returnString = currentDir;
	}
	
	public NBDirectoryDialog(Shell parent, int style)
	{
		super(parent,style);
		dialogTitle = "Choose a directory";
	}
	
	public NBDirectoryDialog(Shell parent)
	{
		super(parent, SWT.NONE);
		dialogTitle = "Choose a directory";
	}

	@Override protected void createContents(Composite parent)
	{
		if (!Disk.get().isDirectory(currentDir))
		{
			currentDir = System.getProperty("user.home");
			returnString = currentDir;
		}
		
		super.createContents(parent);
	}
}
