package gov.anl.gmca.common.ui;

import org.eclipse.swt.SWT;
import org.eclipse.swt.layout.GridData;
import org.eclipse.swt.widgets.Composite;

public class WdgSpacer extends Composite
{
	public WdgSpacer(Composite parent, int orientation, int horizontalSpan, int verticalSpan)
	{
		super(parent, SWT.NONE);
		setBackground(parent.getBackground());
		GridData gd = new GridData(orientation==SWT.HORIZONTAL?GridData.FILL_HORIZONTAL:GridData.FILL_VERTICAL);
		gd.heightHint=gd.widthHint=0;
		gd.horizontalSpan = horizontalSpan;
		gd.verticalSpan = verticalSpan;
		setLayoutData(gd);
	}
}
