package gov.anl.gmca.hutch;

import gov.anl.gmca.io.Epics;
import gov.anl.gmca.io.PVLookup.PV_MISC;

public class DevMisc
{
	private static DevMisc inst;
	public static DevMisc get() { return inst; }
	
	public double getDcmVsum() { return Epics.getDouble(PV_MISC.dcm); }
	
	public DevMisc()
	{
		inst = this;
		Epics.checkConnection(PV_MISC.dcm, 0);
	}
}
