package gov.anl.gmca.hutch;

import gov.anl.gmca.common.DevMove.MoveCmd;
import org.eclipse.swt.widgets.Composite;

public abstract class WdgMove extends Composite
{
	protected GrpWdgMove moveGroup;
	
	public WdgMove(Composite parent, int style, GrpWdgMove _moveGroup)
	{
		super(parent,style);
		moveGroup=_moveGroup;
		moveGroup.add(this);
	}

	public abstract boolean matchesDevice();
	public abstract boolean isMoving();
	
	public abstract MoveCmd move();
	public abstract void cancel();
	public abstract void stop();
}