/**
 * @author spothineni
 * 
 * CmdScreening will handle all the Tasks, sending Robot command through CmdRobot
 * runnning autocentering, collection of test images for strategy.
 * 
 * All GUI of the spreadsheet and history initiated from TabScreening
 * GUI of Data collection parameters, Tasks, Robot status initated from WdgScreeningTasks
 * 
 * When an spreadsheet is imported It is converted to XML file ~<user_home>/bluice_temp/sil.xml
 * using Apache POI: https://poi.apache.org/ in CmdExcel2XML
 * 
 * the XML file is loaded into SWT table using SAX parser through MySQL in DevSilTable
 * table model is ModelRowData
 * 
 * XML parsing and spreadsheet loading is handled in ModelSilTable
 * 
 * SIL : Sample information list
 * 
 * ModelSilTable handles jface style data update to SWT table.
 * This model is taken from WebIce examples, instead of Swing, SWT is used.
 * 
 * Rinse/Wash feature is handled in WdgRinseWash
 * 
 * Use different spreadsheets for testing if any code of spreadsheets changed.
 * 
 * For BAM2/cartisian number of pucks will change, also spreadsheet should change
 * change the number of pucks in ModelScreening, for now 
 * NoofPucks = 6; ALSPuckSamples = 16, RigakuPuckSamples = 12;
 */


package gov.anl.gmca.screening;