package gov.anl.gmca.server.services;

import gov.anl.gmca.sample.DBBeamSize;
import gov.anl.gmca.util.Util;
import spark.Request;
import spark.Response;

public class BeamSize
{
    public static String handleRequest(Request req, Response res)
    {
        int[] colli_sizes = new int[]{5,10,20,100};
        String ret = "";

        for (int colli : colli_sizes) {
            ret += colli + "um ";
            for (double e = 10.0; e < 14.0; e += 0.1) {
                DBBeamSize.BeamSize bs = DBBeamSize.getBeamSize(colli, e);
                ret += Util.sprintf("%.2f %.2f %.2f ", e, bs.width_um, bs.height_um);
            }
            ret += "\n";
        }

        return ret;
    }
}
