package gov.anl.gmca.server.workers;

import gov.anl.gmca.common.*;
import gov.anl.gmca.server.*;
import gov.anl.gmca.util.*;
import redis.clients.jedis.*;

import java.util.*;

public class Raster extends Worker
{
    private static Raster inst = null;
    public static Raster get() { return inst; }
    public Raster(Map<String,String> args){
        super("Raster");
        inst=this;
    }

    @Override
    public void run() {
        // create dir if needed

        // check for existing files

        // start spot finder script

        // for each row

            // send to FPE

            // wait for FPE result

        // done!

        try (Jedis jedis = Redis.get()) {
            jedis.hset(Redis.raster_state, "state", "RASTERING");
            for (int i=0;i<5;i++) {
                jedis.hset(Redis.raster_state, "info", "Rastering A1/A1_0 Image "+(i+1));
                Util.sleep(1000);
            }
            jedis.hset(Redis.raster_state, "info", "Done.");
            jedis.hset(Redis.raster_state, "state", "IDLE");
        }
    }

    public void pause() {}
    public void abort() {}
}
