/**
 * POJO for strategy results
 * 
 */

package gov.anl.gmca.strategy;

public class StrategyParams {
	public String sampleName = "";
	public String solutionNum = "";
	public String screeningSample = "";
	public String good = "";
	public String mosaicity = "";
	public String score = "";
	public String spaceGroup = "";
	public String spaceGroup_short = "";
	public String predictedResolution = "";
	public String detectorResolution = "";

	public String unitCellA = "";
	public String unitCellB = "";
	public String unitCellC = "";

	public String unitCellAlpha = "";
	public String unitCellBeta = "";
	public String unitCellGamma = "";

	public String expType = "";
	public String axis = "";
	public String wedge = "";
	public String attenuation = "";
	public String beamstop = "";

	public String inverseBeam = "";

	public String energy1 = "";
	public String energy2 = "";
	public String energy3 = "";

	public String energy1warn = "";
	public String energy2warn = "";
	public String energy3warn = "";

	public String oscStart = "";
	public String oscEnd = "";
	public String oscDelta = "";

	public String exposureTime = "";
	public String exposureTimeWarn = "";

	public String detectorType = "";
	public String detectorMode = "";
	public String detectorDistance = "";
	public String detectorWarning = "";

	public String completeness = "";

	public String beamsize_x = "";
	public String beamsize_y = "";

	public String radDoseperImage = "";
	public String radDoseTotal = "";
	public String radDoseLimit = "";
	public String radDiseMaxImages = "";
	public String radDoseWarning = "";

	public String anom_oscStart = "";
	public String anom_oscEnd = "";
	public String cont_oscEnd = "";

	public String anom_completeness = "";
	public String bestWarn = "";
	public String rmsd = "";
	public String software = "best";
	
	public String version = "BEST 3.4.4";
}
