-- MariaDB dump 10.19  Distrib 10.6.12-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: blc2004
-- ------------------------------------------------------
-- Server version	10.6.12-MariaDB-0ubuntu0.22.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `blc2004`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `blc2004` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `blc2004`;

--
-- Table structure for table `Automount`
--

DROP TABLE IF EXISTS `Automount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Automount` (
  `id` int(11) NOT NULL DEFAULT 0,
  `name` varchar(128) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `device` varchar(32) DEFAULT '',
  `controllerGID` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Automount`
--

LOCK TABLES `Automount` WRITE;
/*!40000 ALTER TABLE `Automount` DISABLE KEYS */;
INSERT INTO `Automount` VALUES (1,'mount','23i',':R:',109);
/*!40000 ALTER TABLE `Automount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BeamSize`
--

DROP TABLE IF EXISTS `BeamSize`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BeamSize` (
  `energy_keV` double NOT NULL,
  `colli_um` int(11) NOT NULL,
  `width_um` double NOT NULL,
  `height_um` double NOT NULL,
  PRIMARY KEY (`energy_keV`,`colli_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BeamSize`
--

LOCK TABLES `BeamSize` WRITE;
/*!40000 ALTER TABLE `BeamSize` DISABLE KEYS */;
INSERT INTO `BeamSize` VALUES (12,5,7.9,5.7),(12,10,10.6,10),(12,20,16,18.8),(12,100,25.3,21.8),(13,5,7.9,5.7),(13,10,10.6,10),(13,20,16,18.8),(13,100,25.3,21.8);
/*!40000 ALTER TABLE `BeamSize` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CRLconfig`
--

DROP TABLE IF EXISTS `CRLconfig`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CRLconfig` (
  `Device` varchar(64) NOT NULL DEFAULT '',
  `Name` varchar(64) DEFAULT '',
  `PV_ctrl` varchar(40) NOT NULL DEFAULT '',
  `PV_rb_in` varchar(40) NOT NULL DEFAULT '',
  `PV_rb_out` varchar(40) NOT NULL DEFAULT '',
  `Offset` decimal(10,3) NOT NULL DEFAULT 0.000,
  `Radius` decimal(10,3) NOT NULL DEFAULT 0.000,
  `Number` int(11) NOT NULL DEFAULT 0,
  `Material` varchar(8) NOT NULL DEFAULT 'Be'
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CRLconfig`
--

LOCK TABLES `CRLconfig` WRITE;
/*!40000 ALTER TABLE `CRLconfig` DISABLE KEYS */;
INSERT INTO `CRLconfig` VALUES ('CRL-old','fixed-set','','','',0.000,50.000,20,'Be'),('CRL-2020','00 YAG-16','pmac20:acc65e1:bo0','pmac20:acc65e1:bi0','pmac20:acc65e2:bi0',-276.500,0.000,16,''),('CRL-2020','02 500x2','pmac20:acc65e1:bo2','pmac20:acc65e1:bi2','pmac20:acc65e2:bi2',-234.500,500.000,2,'Be'),('CRL-2020','03 500x4','pmac20:acc65e1:bo3','pmac20:acc65e1:bi3','pmac20:acc65e2:bi3',-219.500,500.000,4,'Be'),('CRL-2020','04 200x1','pmac20:acc65e1:bo4','pmac20:acc65e1:bi4','pmac20:acc65e2:bi4',-204.500,200.000,1,'Be'),('CRL-2020','05 200x2','pmac20:acc65e1:bo5','pmac20:acc65e1:bi5','pmac20:acc65e2:bi5',-189.500,200.000,2,'Be'),('CRL-2020','06 200x4','pmac20:acc65e1:bo6','pmac20:acc65e1:bi6','pmac20:acc65e2:bi6',-174.500,200.000,4,'Be'),('CRL-2020','07 200x8','pmac20:acc65e1:bo7','pmac20:acc65e1:bi7','pmac20:acc65e2:bi7',-147.500,200.000,8,'Be'),('CRL-2020','08 200x16','pmac20:acc65e1:bo8','pmac20:acc65e1:bi8','pmac20:acc65e2:bi8',-108.500,200.000,16,'Be'),('CRL-2020','09 200x16','pmac20:acc65e1:bo9','pmac20:acc65e1:bi9','pmac20:acc65e2:bi9',-69.500,200.000,16,'Be'),('CRL-2020','10 200x16','pmac20:acc65e1:bo10','pmac20:acc65e1:bi10','pmac20:acc65e2:bi10',-30.500,200.000,16,'Be'),('CRL-2020','11 200x16','pmac20:acc65e1:bo11','pmac20:acc65e1:bi11','pmac20:acc65e2:bi11',8.500,200.000,16,'Be'),('CRL-2020','12 200x16','pmac20:acc65e1:bo12','pmac20:acc65e1:bi12','pmac20:acc65e2:bi12',47.500,200.000,16,'Be'),('CRL-2020','13 200x16','pmac20:acc65e1:bo13','pmac20:acc65e1:bi13','pmac20:acc65e2:bi13',86.500,200.000,16,'Be'),('CRL-2020','14 200x16','pmac20:acc65e1:bo14','pmac20:acc65e1:bi14','pmac20:acc65e2:bi14',125.500,200.000,16,'Be'),('CRL-2020','16 50x2','pmac20:acc65e1:bo16','pmac20:acc65e1:bi16','pmac20:acc65e2:bi16',167.500,50.000,2,'Be'),('CRL-2020','17 50x4','pmac20:acc65e1:bo17','pmac20:acc65e1:bi17','pmac20:acc65e2:bi17',182.500,50.000,4,'Be'),('CRL-2020','18 50x8','pmac20:acc65e1:bo18','pmac20:acc65e1:bi18','pmac20:acc65e2:bi18',209.500,50.000,8,'Be'),('CRL-2020','19 50x16','pmac20:acc65e1:bo19','pmac20:acc65e1:bi19','pmac20:acc65e2:bi19',248.500,50.000,16,'Be'),('CRL-2020','20 YAG-16','pmac20:acc65e1:bo20','pmac20:acc65e1:bi20','pmac20:acc65e2:bi20',287.500,0.000,16,''),('CRL-2020','01 500x1','pmac20:acc65e1:bo1','pmac20:acc65e1:bi1','pmac20:acc65e2:bi1',-249.500,500.000,1,'Be'),('CRL-2020','15 50x1','pmac20:acc65e1:bo15','pmac20:acc65e1:bi15','pmac20:acc65e2:bi15',152.500,50.000,1,'Be');
/*!40000 ALTER TABLE `CRLconfig` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CRLpositions`
--

DROP TABLE IF EXISTS `CRLpositions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CRLpositions` (
  `energy` double NOT NULL DEFAULT 0,
  `epoch` int(11) NOT NULL DEFAULT 0,
  `date` varchar(16) DEFAULT '',
  `pitch` double DEFAULT 0,
  `yaw` double DEFAULT 0,
  `height` double DEFAULT 0,
  `outboard` double DEFAULT 0,
  `bigheight` double DEFAULT 0,
  `downstream` double DEFAULT 0,
  PRIMARY KEY (`epoch`,`energy`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CRLpositions`
--

LOCK TABLES `CRLpositions` WRITE;
/*!40000 ALTER TABLE `CRLpositions` DISABLE KEYS */;
/*!40000 ALTER TABLE `CRLpositions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CameraIP`
--

DROP TABLE IF EXISTS `CameraIP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CameraIP` (
  `name` varchar(25) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `ip` varchar(18) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CameraIP`
--

LOCK TABLES `CameraIP` WRITE;
/*!40000 ALTER TABLE `CameraIP` DISABLE KEYS */;
INSERT INTO `CameraIP` VALUES ('HighRes','iqeye','192.168.1.22'),('LowRes','axis2','192.168.1.21'),('Hutch','axis','192.168.1.20'),('Alignment','axis3','192.168.1.21');
/*!40000 ALTER TABLE `CameraIP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Config`
--

DROP TABLE IF EXISTS `Config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Config` (
  `ID` varchar(100) NOT NULL DEFAULT '',
  `Value` varchar(255) DEFAULT '',
  `TypeInfo` varchar(60) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Config`
--

LOCK TABLES `Config` WRITE;
/*!40000 ALTER TABLE `Config` DISABLE KEYS */;
INSERT INTO `Config` VALUES ('detector_back_pos','900','f1'),('vector_site_display_max','100','i'),('app_beamlineID','23i','s'),('beamsizebox_H','0.080','f3'),('beamsizebox_V','0.040','f3'),('offset.h1_eLo(keV)','6','f3'),('offset.h1_eUp(keV)','15.0','f3'),('offset.h1_oLo(keV)','.177','f3'),('offset.h1_oUp(keV)','0.263','f3'),('offset.h3h1Cutoff(keV)','15.0','f3'),('offset.h3_eLo(keV)','15.0','f3'),('offset.h3_eUp(keV)','20','f3'),('offset.h3_oLo(keV)','.365',NULL),('offset.h3_oUp(keV)','0.583','f3'),('edgeScan_fakeFlag','nofake','e(fake,nofake)'),('edgeScan_idFlag','moveID','e(noID,moveID)'),('edgeScan_scanFlag','auto','s'),('yag_location','F2','s'),('alignpin_location','F1','s'),('app_beamlineName','ID-D','e(ID-D,ID-B,BM)'),('app_imgsrvIP','10.20.103.85','s'),('robotWarmupMarginSec','10.0','f1'),('processing_scaling_software','aimless','s'),('app_collimatorSet','QUAD','e(TRIPLE,QUAD)'),('fluoRaster_flags','scan=polygonDiscr shuttle=y','s'),('hitfinder_p','0.1','f2'),('hitfinder_c','10.0','f1'),('filter_unitcell','0.2','f1'),('beam_size_factor','5.0','f1'),('detector_serial','60-0122','e(015,013,0006,2-0106,60-0122,DP-P073-04)'),('processing_mindegrees','5','s'),('autoRasterZMin_um','20.0','f1'),('monooffset','0.06','hf2'),('bigEnergyMove_flags','keepShutter NoSync recoveryTime=auto useMirrors noTransfocator alignWithKBM moveSample=0.5v AlignScanStretch=none keepMonoBragg','s'),('monooffset3','0.040','hf2'),('energy1','15.00','hf2'),('unduflag','1','i'),('diffimage_show_beam_center','0','b'),('alignMinibeamFlags','autoPinholeOrGuardSlits bluice nognuplot nomedm warnSample fastScan','s'),('enableCollimatorMove','1','hb'),('enableDetectorMove','1','hb'),('enableEnergyMove','1','hb'),('host_spotfinder','bl1ws8-40g:8125 bl1ws9-40g:8125 bl1ws10-40g:8125','s'),('spotfinder_local_skip_rate','1.5','f2'),('spotfinder_remote_skip_rate','20.0','f2'),('spotfinder_skip_mode','2','i'),('spotfinder_enable_collect','1','b'),('host_ppu','bl1ppu','s'),('ppu_clear_ramdisk','1','b'),('header_check_enable','1','b'),('header_check_tolerance_deg','0.01','f'),('header_check_timeout_sec','120.0','f'),('header_check_tolerance_sec','0.01','f'),('speed_limit_sample_x','0.2598','f4'),('speed_limit_sample_y','0.2598','f4'),('speed_limit_sample_z','10','f4'),('check_feedback_v_low','5.00','f2'),('speed_limit_gonio_omega','90.0000','f4'),('check_feedback_v_high','9.00','f2'),('check_feedback_aps_min_current','50.0','f1'),('spotfinder_enable_remote','1','b'),('fpe_version','v2','e(v1,v2)'),('energy_warn_keV','0.1','f2'),('optimizeFluo_flags','','s'),('processing_data_dir','GFS','e(GFS,NFS)'),('processing_parallel_min_angle','0.04','f3'),('processing_file_filter','?????','s'),('processing_fastdp_gmcaproc','1','b'),('processing_test_dir','/mnt/beegfs/qxu/4z2x-p21212','s'),('processing_test_firstframe','lysi_8_00001.cbf','s'),('fakedata_raster_cells','3,4,8,9','s'),('spotfinder_remote_threads','56','i'),('header_check_threads','10','i'),('spotfinder_remote_timeout_sec','10','f1'),('spotfinder_remote_retry_sec','120','f1'),('spotfinder_use_ppu','0','b'),('raster_minimum_wait_ms','3000','i'),('processing_gmcaproc_cutoff','1','f3'),('ppu_ramdisk_prefix','/ppu','s'),('spotfinder_data_dir','GFS','e(GFS,NFS)'),('enableCryojetMonitor','1','hb'),('fpe_counter','fpe','e(adeiger,latest,fpe)'),('prefix_length_limit','13','i'),('imgsrv_enable','1','b'),('raster_single_arm','1','b'),('streamwriter_check_status','1','b'),('raster_serpentine','1','b'),('screening_noofpucks','18','i'),('screening_enable_puck_ownership_check','0','b'),('processing_enable_analysis','1','b'),('edgeScanRange_eV','100','i'),('processing_enable_analysis_legacy','0','b'),('bluice_server_ip','10.20.103.71','s'),('bluice_server_port','8001','i'),('raster_helical','1','b'),('redis_server','10.20.103.71','i'),('spotfinder_celery','1','b'),('sonicc_enable','0','b'),('header_check_tolerance_keV','1.0','f'),('python_enable_sonicc','0','b'),('python_enable_jet','0','b'),('python_show_sonicc','0','b'),('python_show_jet','0','b'),('beam_align_device','kbm','e(kbm,crl)'),('bigEnergyMove_minimum_keV','0.020','f3'),('streamwriter_ip','10.20.103.121','s'),('streamwriter_port','8005','i'),('still_frame_count','12','i'),('fpe_use_adeiger_counter','1','b'),('eiger_tolerance_eV','50.0','f'),('eiger_disable_singlearm_over5Hz','1','b'),('eiger_disable_autosum_over5Hz','0','b'),('still_single_command','1','i'),('offset.h5_eLo(keV)','24.0','f3'),('offset.h5_eUp(keV)','34.0','f3'),('offset.h5_oLo(keV)','.4','f3'),('offset.h5_oUp(keV)','.130','f3'),('offset.h7_eLo(keV)','34.0','f3'),('offset.h7_eUp(keV)','40.0','f3'),('offset.h7_oLo(keV)','.105','f3'),('offset.h7_oUp(keV)','.130','f3'),('offset.h5h3Cutoff(keV)','24','f3'),('offset.h7h5Cutoff(keV)','34','f3'),('offset.111to333(keV)','20.0','f3'),('repeat_frame_count','1000','i'),('repeat_delta','0.5','f3'),('repeat_single_command','1','i'),('analysis_server_ip','10.20.103.71','s'),('analysis_server_port','5051','i'),('beam_size_calculated','0','i'),('gs_defines_large_beam','0','i');
/*!40000 ALTER TABLE `Config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DAC`
--

DROP TABLE IF EXISTS `DAC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DAC` (
  `name` varchar(255) DEFAULT NULL,
  `dac_id` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DAC`
--

LOCK TABLES `DAC` WRITE;
/*!40000 ALTER TABLE `DAC` DISABLE KEYS */;
INSERT INTO `DAC` VALUES ('backlight','DAC1_8'),('highres_light','DAC1_6'),('piezo_h','DAC2_3'),('piezo_v','DAC2_2'),('lowres_light','DAC1_5'),('ring_light','DAC1_4');
/*!40000 ALTER TABLE `DAC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Detector`
--

DROP TABLE IF EXISTS `Detector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Detector` (
  `serial` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `width_mm` double NOT NULL,
  `height_mm` double NOT NULL,
  `pixel_w_mm` double NOT NULL,
  `pixel_h_mm` double NOT NULL,
  `installed` int(11) DEFAULT NULL,
  PRIMARY KEY (`serial`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Detector`
--

LOCK TABLES `Detector` WRITE;
/*!40000 ALTER TABLE `Detector` DISABLE KEYS */;
INSERT INTO `Detector` VALUES ('60-0122','pilatus',423.636,434.644,0.172,0.172,1),('DP-P073-04','eiger',155.1,162.15,0.075,0.075,0),('E-32-0104','eiger',311.2,327.8,0.075,0.075,0);
/*!40000 ALTER TABLE `Detector` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DisableExceptions`
--

DROP TABLE IF EXISTS `DisableExceptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DisableExceptions` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `operation` varchar(40) NOT NULL DEFAULT '',
  `collect` varchar(10) NOT NULL DEFAULT '',
  `raster` varchar(10) NOT NULL DEFAULT '',
  `scan` varchar(10) NOT NULL DEFAULT '',
  `screening` varchar(10) NOT NULL DEFAULT '',
  `mtr_coll_ctrl` varchar(10) NOT NULL DEFAULT '',
  `mtr_detector` varchar(10) NOT NULL DEFAULT '',
  `mtr_energy` varchar(10) NOT NULL DEFAULT '',
  `mtr_sample` varchar(10) NOT NULL DEFAULT '',
  `mtr_other` varchar(10) NOT NULL DEFAULT '',
  `robot` varchar(10) NOT NULL DEFAULT '',
  `autocenter` varchar(10) NOT NULL DEFAULT '',
  `align_minibeam` varchar(10) NOT NULL DEFAULT '',
  `enter_hutch` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DisableExceptions`
--

LOCK TABLES `DisableExceptions` WRITE;
/*!40000 ALTER TABLE `DisableExceptions` DISABLE KEYS */;
INSERT INTO `DisableExceptions` VALUES (1,'start_collect','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable'),(2,'start_raster','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable'),(3,'start_scan','disable','disable','disable','disable','disable','disable','disable','','disable','disable','disable','disable','disable'),(4,'start_screening','disable','disable','disable','disable','disable','','disable','disable','disable','disable','disable','disable','disable'),(6,'move_coll_ctrl','disable','disable','','disable','disable','','','','','disable','disable','disable','disable'),(7,'move_detector','disable','disable','disable','disable','','','','','','','','','disable'),(8,'move_energy','disable','disable','disable','disable','','','','','','','disable','disable',''),(9,'move_sample','disable','disable','','disable','','','','disable','','disable','disable','',''),(10,'move_other','disable','disable','disable','disable','','','','','','','disable','disable',''),(12,'op_annealing','disable','disable','disable','disable','disable','','','','disable','disable','disable','disable',''),(13,'op_autocenter','disable','disable','disable','disable','disable','','','disable','','disable','disable','disable','disable'),(14,'op_align_minibeam','disable','disable','disable','disable','disable','','disable','disable','disable','','disable','disable','disable'),(15,'op_enable_vector','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable',''),(16,'op_enter_hutch','disable','disable','disable','disable','disable','disable','','','','','','disable','disable'),(17,'op_rinse_wash','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable',''),(11,'move_zoom','disable','','disable','disable','','','','','','','disable','disable',''),(5,'move_backlight','disable','disable','','disable','disable','','','','','disable','disable','','disable');
/*!40000 ALTER TABLE `DisableExceptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DisableTable`
--

DROP TABLE IF EXISTS `DisableTable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DisableTable` (
  `ID` int(11) DEFAULT NULL,
  `operation` varchar(255) DEFAULT NULL,
  `collect` varchar(255) DEFAULT NULL,
  `raster` varchar(255) DEFAULT NULL,
  `scan` varchar(255) DEFAULT NULL,
  `screening` varchar(255) DEFAULT NULL,
  `mtr_coll_ctrl` varchar(255) DEFAULT NULL,
  `mtr_detector` varchar(255) DEFAULT NULL,
  `mtr_energy` varchar(255) DEFAULT NULL,
  `mtr_sample` varchar(255) DEFAULT NULL,
  `mtr_other` varchar(255) DEFAULT NULL,
  `robot` varchar(255) DEFAULT NULL,
  `autocenter` varchar(255) DEFAULT NULL,
  `align_minibeam` varchar(255) DEFAULT NULL,
  `enter_hutch` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DisableTable`
--

LOCK TABLES `DisableTable` WRITE;
/*!40000 ALTER TABLE `DisableTable` DISABLE KEYS */;
INSERT INTO `DisableTable` VALUES (1,'script_collect','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable'),(2,'script_raster','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable'),(3,'script_scan','disable','disable','disable','disable','disable','disable','disable','ok','disable','disable','disable','disable','disable'),(4,'script_screening','disable','disable','disable','disable','disable','ok','disable','disable','disable','disable','disable','disable','disable'),(6,'command_sampleenv','disable','disable','ok','disable','disable','ok','ok','ok','ok','disable','disable','disable','disable'),(7,'move_detector','disable','disable','disable','disable','ok','ok','ok','ok','ok','ok','ok','ok','disable'),(8,'move_energy','disable','disable','disable','disable','ok','ok','ok','ok','ok','ok','disable','disable','ok'),(9,'move_sample','disable','disable','ok','disable','ok','ok','ok','disable','ok','disable','disable','ok','ok'),(10,'move_other','disable','disable','disable','disable','ok','ok','ok','ok','ok','ok','disable','disable','ok'),(12,'command_anneal','disable','disable','disable','disable','disable','ok','ok','ok','disable','disable','disable','disable','ok'),(13,'script_autocenter','disable','disable','disable','disable','disable','ok','ok','disable','ok','disable','disable','disable','disable'),(14,'script_align_minibeam','disable','disable','disable','disable','disable','ok','disable','disable','disable','ok','disable','disable','disable'),(16,'script_enter_hutch','disable','disable','disable','disable','disable','disable','ok','ok','ok','ok','ok','disable','disable'),(17,'command_robot','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','ok'),(11,'move_zoom','disable','ok','disable','disable','ok','ok','ok','ok','ok','ok','disable','disable','ok');
/*!40000 ALTER TABLE `DisableTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EdgeData`
--

DROP TABLE IF EXISTS `EdgeData`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EdgeData` (
  `Element` varchar(100) NOT NULL DEFAULT '',
  `Edge` varchar(100) NOT NULL DEFAULT '',
  `EdgeEnergy` double NOT NULL DEFAULT 0,
  `FluoEnergy` double NOT NULL DEFAULT 0,
  `E_range1` double NOT NULL DEFAULT 0,
  `E_step1` double NOT NULL DEFAULT 0,
  `E_range2` double NOT NULL DEFAULT 0,
  `E_step2` double NOT NULL DEFAULT 0,
  `E_range3` double NOT NULL DEFAULT 0,
  `E_step3` double NOT NULL DEFAULT 0,
  `E_range4` double NOT NULL DEFAULT 0,
  `FluoRange` double NOT NULL DEFAULT 0,
  `graphDisplay` tinyint(4) DEFAULT 1,
  PRIMARY KEY (`Element`,`Edge`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EdgeData`
--

LOCK TABLES `EdgeData` WRITE;
/*!40000 ALTER TABLE `EdgeData` DISABLE KEYS */;
INSERT INTO `EdgeData` VALUES ('master','master',0,0,4.5,0.3,5,0.5,20,1,0,350,1),('Mn','K',6539,5898.8,0,0,0,0,0,0,0,0,1),('Fe','K',7112,6403.8,0,0,0,0,0,0,0,0,1),('Co','K',7709,6930.3,0,0,0,0,0,0,0,0,1),('Ni','K',8333,7478.2,0,0,0,0,0,0,0,0,1),('Cu','K',8979,8047.8,0,0,0,0,0,0,0,0,1),('Zn','K',9659,8638.9,0,0,0,0,0,0,0,0,1),('Ga','K',10367,9251.7,0,0,0,0,0,0,0,0,1),('Ge','K',11103,9886.4,0,0,0,0,0,0,0,0,1),('As','K',11867,10543.7,0,0,0,0,0,0,0,0,1),('Se','K',12658,11222.4,0,0,0,0,0,0,0,0,1),('Br','K',13474,11924.2,0,0,0,0,0,0,0,0,1),('Kr','K',14326,12649,0,0,0,0,0,0,0,0,1),('Rb','K',15200,13395.3,0,0,0,0,0,0,0,0,1),('Sr','K',16105,14165,0,0,0,0,0,0,0,0,1),('Y','K',17038,14958.4,0,0,0,0,0,0,0,0,1),('Zr','K',17998,15775.1,0,0,0,0,0,0,0,0,1),('Nb','K',18986,16615.1,0,0,0,0,0,0,0,0,1),('La','L1',6266,4651,0,0,0,0,0,0,0,0,1),('Ce','L1',6548,5262.2,0,0,0,0,0,0,0,0,1),('Ce','L2',6164,4840.2,0,0,0,0,0,0,0,0,1),('Pr','L1',6835,5488.9,0,0,0,0,0,0,0,0,1),('Pr','L2',6440,5033.7,0,0,0,0,0,0,0,0,1),('Nd','L1',7126,6602.1,0,0,0,0,0,0,0,0,1),('Nd','L2',6722,5721.6,0,0,0,0,0,0,0,0,1),('Nd','L3',6208,5230.4,0,0,0,0,0,0,0,0,1),('Pm','L1',7428,6892,0,0,0,0,0,0,0,0,1),('Pm','L2',7013,5961,0,0,0,0,0,0,0,0,1),('Pm','L3',6459,5432.5,0,0,0,0,0,0,0,0,1),('Sm','L1',7737,7178,0,0,0,0,0,0,0,0,0),('Sm','L2',7312,6205.1,0,0,0,0,0,0,0,0,0),('Sm','L3',6716,5636.1,0,0,0,0,0,0,0,0,1),('Eu','L1',8052,7480.3,0,0,0,0,0,0,0,0,1),('Eu','L2',7617,6456.4,0,0,0,0,0,0,0,0,1),('Eu','L3',6977,5845.7,0,0,0,0,0,0,0,0,1),('Gd','L1',8376,7785.8,0,0,0,0,0,0,0,0,1),('Gd','L2',7930,6713.2,0,0,0,0,0,0,0,0,1),('Gd','L3',7243,6057.2,0,0,0,0,0,0,0,0,1),('Tb','L1',8708,8102,0,0,0,0,0,0,0,0,1),('Tb','L2',8252,6978,0,0,0,0,0,0,0,0,1),('Tb','L3',7514,6272.8,0,0,0,0,0,0,0,0,1),('Dy','L1',9046,8418.8,0,0,0,0,0,0,0,0,1),('Dy','L2',8581,7247.7,0,0,0,0,0,0,0,0,1),('Dy','L3',7790,6495.2,0,0,0,0,0,0,0,0,1),('Ho','L1',9394,8747,0,0,0,0,0,0,0,0,1),('Ho','L2',8918,7525.3,0,0,0,0,0,0,0,0,1),('Ho','L3',8071,6719.8,0,0,0,0,0,0,0,0,1),('Er','L1',9751,9089,0,0,0,0,0,0,0,0,1),('Er','L2',9264,7810.9,0,0,0,0,0,0,0,0,1),('Er','L3',8358,6948.7,0,0,0,0,0,0,0,0,1),('Tm','L1',10116,9426,0,0,0,0,0,0,0,0,1),('Tm','L2',9617,8101,0,0,0,0,0,0,0,0,1),('Tm','L3',8648,7179.9,0,0,0,0,0,0,0,0,1),('Yb','L1',10486,9780.1,0,0,0,0,0,0,0,0,1),('Yb','L2',9978,8401.8,0,0,0,0,0,0,0,0,1),('Yb','L3',8944,7415.6,0,0,0,0,0,0,0,0,1),('Lu','L1',10870,10143.4,0,0,0,0,0,0,0,0,1),('Lu','L2',10349,8709,0,0,0,0,0,0,0,0,1),('Lu','L3',9244,7655.5,0,0,0,0,0,0,0,0,1),('Hf','L1',11271,10515.8,0,0,0,0,0,0,0,0,1),('Hf','L2',10739,9022.7,0,0,0,0,0,0,0,0,1),('Hf','L3',9561,7899,0,0,0,0,0,0,0,0,1),('Ta','L1',11682,10895.2,0,0,0,0,0,0,0,0,0),('Ta','L2',11136,9343.1,0,0,0,0,0,0,0,0,0),('Ta','L3',9881,8146.1,0,0,0,0,0,0,0,0,1),('W','L1',12100,11285.9,0,0,0,0,0,0,0,0,0),('W','L2',11544,9672.3,0,0,0,0,0,0,0,0,0),('W','L3',10207,8397.6,0,0,0,0,0,0,0,0,1),('Re','L1',12527,11685.4,0,0,0,0,0,0,0,0,1),('Re','L2',11959,10010,0,0,0,0,0,0,0,0,1),('Re','L3',10535,8652.5,0,0,0,0,0,0,0,0,1),('Os','L1',12968,12095.3,0,0,0,0,0,0,0,0,1),('Os','L2',12385,10355.3,0,0,0,0,0,0,0,0,1),('Os','L3',10871,8911.7,0,0,0,0,0,0,0,0,1),('Ir','L1',13419,12512.6,0,0,0,0,0,0,0,0,1),('Ir','L2',12824,10708.3,0,0,0,0,0,0,0,0,1),('Ir','L3',11215,9175.1,0,0,0,0,0,0,0,0,1),('Pt','L1',13880,12942,0,0,0,0,0,0,0,0,0),('Pt','L2',13273,11070.7,0,0,0,0,0,0,0,0,0),('Pt','L3',11564,9442.3,0,0,0,0,0,0,0,0,1),('Au','L1',14353,13381.7,0,0,0,0,0,0,0,0,0),('Au','L2',13734,11442.3,0,0,0,0,0,0,0,0,0),('Au','L3',11919,9713.3,0,0,0,0,0,0,0,0,1),('Hg','L1',14839,13830.1,0,0,0,0,0,0,0,0,0),('Hg','L2',14209,11822.6,0,0,0,0,0,0,0,0,0),('Hg','L3',12284,9988.8,0,0,0,0,0,0,0,0,1),('Tl','L1',15347,14291.5,0,0,0,0,0,0,0,0,1),('Tl','L2',14698,12213.3,0,0,0,0,0,0,0,0,1),('Tl','L3',12658,10268.5,0,0,0,0,0,0,0,0,1),('Pb','L1',15861,14764.4,0,0,0,0,0,0,0,0,0),('Pb','L2',15200,12613.7,0,0,0,0,0,0,0,0,0),('Pb','L3',13035,10551.5,0,0,0,0,0,0,0,0,1),('Bi','L1',16388,15247.7,0,0,0,0,0,0,0,0,1),('Bi','L2',15711,13023.5,0,0,0,0,0,0,0,0,1),('Bi','L3',13419,10838.8,0,0,0,0,0,0,0,0,1),('Po','L1',16939,15744,0,0,0,0,0,0,0,0,1),('Po','L2',16244,13447,0,0,0,0,0,0,0,0,1),('Po','L3',13814,11130.8,0,0,0,0,0,0,0,0,1),('At','L1',17493,16251,0,0,0,0,0,0,0,0,1),('At','L2',16785,13876,0,0,0,0,0,0,0,0,1),('At','L3',14214,11426.8,0,0,0,0,0,0,0,0,1),('Rn','L1',18049,16770,0,0,0,0,0,0,0,0,1),('Rn','L2',17337,14316,0,0,0,0,0,0,0,0,1),('Rn','L3',14619,11727,0,0,0,0,0,0,0,0,1),('Fr','L1',18639,17303,0,0,0,0,0,0,0,0,1),('Fr','L2',17907,14770,0,0,0,0,0,0,0,0,1),('Fr','L3',15031,12031.3,0,0,0,0,0,0,0,0,1),('Ra','L1',19237,17849,0,0,0,0,0,0,0,0,1),('Ra','L2',18484,15235.8,0,0,0,0,0,0,0,0,1),('Ra','L3',15444,12339.7,0,0,0,0,0,0,0,0,1),('Ac','L1',19840,18408,0,0,0,0,0,0,0,0,1),('Ac','L2',19083,15713,0,0,0,0,0,0,0,0,1),('Ac','L3',15871,12652,0,0,0,0,0,0,0,0,1),('Th','L2',19693,16202.2,0,0,0,0,0,0,0,0,1),('Th','L3',16300,12968.7,0,0,0,0,0,0,0,0,1),('Pa','L3',16733,13290.7,0,0,0,0,0,0,0,0,1),('U','L3',17166,13614.7,0,0,0,0,0,0,0,0,1);
/*!40000 ALTER TABLE `EdgeData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EnergyMove`
--

DROP TABLE IF EXISTS `EnergyMove`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EnergyMove` (
  `id` varchar(128) NOT NULL,
  `energy` double DEFAULT NULL,
  `position` double DEFAULT NULL,
  `material` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EnergyMove`
--

LOCK TABLES `EnergyMove` WRITE;
/*!40000 ALTER TABLE `EnergyMove` DISABLE KEYS */;
INSERT INTO `EnergyMove` VALUES ('laneVL1',3.6,-7.5,'SiO2'),('laneVL2',9.35,2.5,'Rh'),('laneVL3',18.5,15,'Pt'),('laneHD1',NULL,NULL,NULL),('laneHD2',NULL,NULL,NULL),('laneHD3',NULL,NULL,NULL);
/*!40000 ALTER TABLE `EnergyMove` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EpicsScaler`
--

DROP TABLE IF EXISTS `EpicsScaler`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EpicsScaler` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `channel` varchar(32) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `recordID` varchar(32) DEFAULT '',
  `parent` varchar(128) DEFAULT '',
  `controllerGID` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EpicsScaler`
--

LOCK TABLES `EpicsScaler` WRITE;
/*!40000 ALTER TABLE `EpicsScaler` DISABLE KEYS */;
INSERT INTO `EpicsScaler` VALUES (1,'i0','11','23i',':scaler1.','i0',106),(2,'i1','2','23i',':scaler1.','i0',106),(3,'i2','3','23i',':scaler1.','i0',106),(4,'i_sample','4','23i',':scaler1.','i0',106),(5,'i_beamstop','5','23i',':scaler1.','i0',106),(6,'i5','6','23i',':scaler1.','i0',106),(7,'i6','7','23i',':scaler1.','i0',106),(8,'i7','8','23i',':scaler1.','i0',106),(9,'i8','16','23i',':scaler1.','i0',106),(10,'i9','10','23i',':scaler1.','i0',106),(11,'i10','9','23i',':scaler1.','i0',106),(12,'i11','12','23i',':scaler1.','i0',106),(13,'i12','13','23i',':scaler1.','i0',106),(14,'i13','14','23i',':scaler1.','i0',106),(15,'i14','15','23i',':scaler1.','i0',106);
/*!40000 ALTER TABLE `EpicsScaler` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EpicsShutter`
--

DROP TABLE IF EXISTS `EpicsShutter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EpicsShutter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `channel` varchar(32) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `recordID` varchar(32) DEFAULT '',
  `readback` varchar(128) DEFAULT '',
  `enable` int(11) DEFAULT 0,
  `thickness` double DEFAULT 0,
  `material` varchar(5) DEFAULT '',
  `controllerGID` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EpicsShutter`
--

LOCK TABLES `EpicsShutter` WRITE;
/*!40000 ALTER TABLE `EpicsShutter` DISABLE KEYS */;
INSERT INTO `EpicsShutter` VALUES (1,'Ag_1_1','ch12','23i',':bo0:',':rb0:',1,202.2,'Ag',106),(2,'Ag_1_2','ch13','23i',':bo0:',':rb0:',1,101.2,'Ag',106),(3,'Ag_1_3','ch14','23i',':bo0:',':rb0:',0,2.54,'Au',106),(4,'Ag_1_4','ch15','23i',':bo0:',':rb0:',1,50.7,'Ag',106),(5,'Ag_2_1','ch8','23i',':bo0:',':rb0:',1,25.4,'Ag',106),(6,'Al_2_2','ch9','23i',':bo0:',':rb0:',1,1501.8,'Al',106),(7,'Al_2_3','ch10','23i',':bo0:',':rb0:',1,745.9,'Al',106),(8,'Al_2_4','ch11','23i',':bo0:',':rb0:',1,372.7,'Al',106),(9,'Al_3_1','ch4','23i',':bo0:',':rb0:',1,184.2,'Al',106),(10,'Al_3_2','ch5','23i',':bo0:',':rb0:',1,91.1,'Al',106),(11,'Al_3_3','ch6','23i',':bo0:',':rb0:',1,78.6,'Al',106),(12,'Al_3_4','ch7','23i',':bo0:',':rb0:',1,45.9,'Al',106),(13,'Al_4_1','ch0','23i',':bo0:',':rb0:',1,34.2,'Al',106),(14,'Al_4_2','ch1','23i',':bo0:',':rb0:',1,21.4,'Al',106),(15,'Al_4_3','ch2','23i',':bo0:',':rb0:',1,10,'Al',106),(16,'Al_4_4','ch3','23i',':bo0:',':rb0:',1,6.34,'Al',106),(17,'Se','1','23i',':pmac20:acc65e:bo',':pmac20:acc65e:rb',1,0,'',106),(18,'shutter','','23i',':SH:mp:bo',':SH:mp:bo:rbk',1,0,'',106);
/*!40000 ALTER TABLE `EpicsShutter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `HutchShutter`
--

DROP TABLE IF EXISTS `HutchShutter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `HutchShutter` (
  `Shutter` varchar(100) NOT NULL DEFAULT '',
  `openPV` varchar(100) NOT NULL DEFAULT '',
  `closePV` varchar(100) NOT NULL DEFAULT '',
  `statPV` varchar(100) NOT NULL DEFAULT '',
  `openValue` tinyint(4) DEFAULT 1
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `HutchShutter`
--

LOCK TABLES `HutchShutter` WRITE;
/*!40000 ALTER TABLE `HutchShutter` DISABLE KEYS */;
INSERT INTO `HutchShutter` VALUES ('endStation','23ID:BLEPS:D_Shutter_Open','23ID:BLEPS:D_Shutter_Close','PB:23ID:STA_D_SDS_CLSD_PL',0),('aShutter','23ID:BLEPS:A_Shutter_Open','','EPS:23:ID:PS2:POSITION',2);
/*!40000 ALTER TABLE `HutchShutter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ImageServer`
--

DROP TABLE IF EXISTS `ImageServer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ImageServer` (
  `index` int(11) NOT NULL,
  `id` varchar(256) NOT NULL,
  `display_name` varchar(256) DEFAULT NULL,
  `base_url` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`index`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ImageServer`
--

LOCK TABLES `ImageServer` WRITE;
/*!40000 ALTER TABLE `ImageServer` DISABLE KEYS */;
INSERT INTO `ImageServer` VALUES (0,'ssrl','SSRL Server','http://10.20.103.85:14003/'),(1,'small_spots','Small Spots','http://10.20.103.106:14003/');
/*!40000 ALTER TABLE `ImageServer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ImageViewer`
--

DROP TABLE IF EXISTS `ImageViewer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ImageViewer` (
  `index` int(11) NOT NULL,
  `name` varchar(256) DEFAULT NULL,
  `cmdLine` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`index`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ImageViewer`
--

LOCK TABLES `ImageViewer` WRITE;
/*!40000 ALTER TABLE `ImageViewer` DISABLE KEYS */;
INSERT INTO `ImageViewer` VALUES (0,'adxv','/mnt/software/px/bin/adxv -padsmooth %s'),(1,'adxv autoload','/mnt/software/bluice/tools/scripts/adxv_autoload.sh -padsmooth'),(2,'Small Spots viewer','/mnt/software/gmca_epics/pythonScripts/SmallSpotViewer.py'),(3,'Albula (on-site only)','/mnt/software/px/bin/albula %s'),(4,'DIALS spot display','/mnt/software/bluice/tools/scripts/dials_viewer --spots %s');
/*!40000 ALTER TABLE `ImageViewer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Locations`
--

DROP TABLE IF EXISTS `Locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Locations` (
  `name` varchar(100) NOT NULL DEFAULT '',
  `location` varchar(100) NOT NULL DEFAULT '',
  `description` varchar(100) DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Locations`
--

LOCK TABLES `Locations` WRITE;
/*!40000 ALTER TABLE `Locations` DISABLE KEYS */;
INSERT INTO `Locations` VALUES ('redis','bl1ws3-40g:8009',NULL),('external_scripts','',NULL),('epics','$EPICS_CA_ADDR_LIST',NULL),('pbs','bl1ws3-40g:8008',NULL),('epics_prefix','23i:',NULL),('analysis','res/analysis',''),('dials_http','http://10.20.103.122:8010',''),('analysis_server','10.20.103.71:5051','');
/*!40000 ALTER TABLE `Locations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MiscPV`
--

DROP TABLE IF EXISTS `MiscPV`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MiscPV` (
  `ID` varchar(100) NOT NULL DEFAULT '',
  `FullPVName` varchar(100) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MiscPV`
--

LOCK TABLES `MiscPV` WRITE;
/*!40000 ALTER TABLE `MiscPV` DISABLE KEYS */;
INSERT INTO `MiscPV` VALUES ('verticalPiezoTweak','23i:DAC2_2_tweakVal'),('verticalPiezo','23i:DAC2_2.VAL'),('Iabs','23i:ADC_11.VAL'),('stationSearched','PA:23ID:STA_D_SEARCHED_PL.VAL'),('dcm','23i:ADC_1.VAL'),('apsCurrent','S:SRcurrentAI.VAL'),('apsShutterStat','ACIS:ShutterPermit'),('localIZero','23i:ADC_9.VAL'),('horizontalPiezo','23i:DAC2_3.VAL'),('horizontalPiezoTweak','23i:DAC2_3_tweakVal'),('backlightInt','23i:DAC1_8.VAL'),('backlightIntTweak','23i:DAC1_8_tweakVal'),('lowlightInt','23i:DAC1_5.VAL'),('lowlightIntTweak','23i:DAC1_5_tweakVal'),('highlightInt','23i:DAC1_6.VAL'),('highlightIntTweak','23i:DAC1_6_tweakVal'),('pindiode_actpos','23i:PIN:P:ActPos'),('pindiode_mem1','23i:PIN:P:RqsPosMem1'),('pindiode_mem2','23i:PIN:P:RqsPosMem2'),('pindiode_run','23i:PIN:St:RunPrg'),('collimator_mem1','23i:COL:V:RqsPosMem1'),('collimator_mem2','23i:COL:V:RqsPosMem2'),('collimator_mem3','23i:COL:V:RqsPosMem3'),('collimator_mem4','23i:COL:V:RqsPosMem4'),('collimator_mem5','23i:COL:V:RqsPosMem5'),('ringlightInt','23i:DAC1_4.VAL'),('ringlightIntTweak','23i:DAC1_4_tweakVal'),('verticalPiezoLowerLimit','23i:DAC2_2.DRVL'),('verticalPiezoHigherLimit','23i:DAC2_2.DRVH'),('horizontalPiezoLowerLimit','23i:DAC2_3.DRVL'),('horizontalPiezoHigherLimit','23i:DAC2_3.DRVH'),('backlightLowerLimit','23i:DAC1_8.DRVL'),('backlightHigherLimit','23i:DAC1_8.DRVH'),('lowlightLowerLimit','23i:DAC1_5.DRVL'),('lowlightHigherLimit','23i:DAC1_5.DRVH'),('ringlightLowerLimit','23i:DAC1_4.DRVL'),('ringlightHigherLimit','23i:DAC1_4.DRVH'),('p2Pos','23i:MO:P2:ActPos'),('ctrlVoltage','23i:ADC_13.VAL'),('bpm1','23i:ADC_1.VAL'),('p2rqsPos','23i:MO:P2:RqsPos'),('fastShutterRunPrg','23i:SH:Ps:RunPrg'),('fastShutterAbort','23i:SH:Ps:Abort'),('mostab_readback','23i:ADC_13.VAL'),('cryojetFlowInner','23i:ITC503:Req_sm_flow'),('cryojetTempReadback','23i:ITC503:Sensor'),('falcon_roi_copy','23i:falcon:CopyROI_SCA');
/*!40000 ALTER TABLE `MiscPV` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PVPrefix`
--

DROP TABLE IF EXISTS `PVPrefix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PVPrefix` (
  `Label` varchar(100) NOT NULL DEFAULT '',
  `Prefix` varchar(100) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PVPrefix`
--

LOCK TABLES `PVPrefix` WRITE;
/*!40000 ALTER TABLE `PVPrefix` DISABLE KEYS */;
INSERT INTO `PVPrefix` VALUES ('screening','bi:scr:'),('fpe','FPE:'),('bluice','bi:'),('run','bi:r#:'),('r_run','bi:$r_r#:'),('runs','bi:runs:'),('r_runs','bi:r_runs:'),('scan','bi:SCAN:'),('beamline','23i:'),('mostab','mostab:'),('mca','falcon:mca1'),('user','bi:c#:'),('collimator','COL:St:'),('undulator','ID23ds:'),('robot','R:'),('scr_run','bi:s_r0:'),('anneal_shift','GO:'),('anneal_flow','ITC503:'),('pmac21','pmac21:acc65e:'),('script','bi:s#:'),('frameaudit','frameaudit_'),('keithley','keithley#:'),('trace','bi:t#:'),('analysis','bi:analysis:'),('autofind','bi:autoFind:'),('mar','fpe:'),('strategy','bi:strategy:'),('feedback','feedback:'),('sw','bi:sw:'),('sonicc','SONICC:'),('eiger','fpe:');
/*!40000 ALTER TABLE `PVPrefix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PmacEnergyMotor`
--

DROP TABLE IF EXISTS `PmacEnergyMotor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PmacEnergyMotor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `undulator` varchar(128) DEFAULT '',
  `monochromator` varchar(128) DEFAULT '',
  `controllerGID` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PmacEnergyMotor`
--

LOCK TABLES `PmacEnergyMotor` WRITE;
/*!40000 ALTER TABLE `PmacEnergyMotor` DISABLE KEYS */;
INSERT INTO `PmacEnergyMotor` VALUES (1,'energy','und_energy','mo_En_E',106);
/*!40000 ALTER TABLE `PmacEnergyMotor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PmacMotorAssembly`
--

DROP TABLE IF EXISTS `PmacMotorAssembly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PmacMotorAssembly` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `device` varchar(32) DEFAULT '',
  `control` varchar(32) DEFAULT '',
  `motor` varchar(32) DEFAULT '',
  `assembly` varchar(32) DEFAULT NULL,
  `inPosBand` double DEFAULT NULL,
  `useRunPrg` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PmacMotorAssembly`
--

LOCK TABLES `PmacMotorAssembly` WRITE;
/*!40000 ALTER TABLE `PmacMotorAssembly` DISABLE KEYS */;
INSERT INTO `PmacMotorAssembly` VALUES (9,'mo_En_E','23i',':MO',':En:',':E:','',0.001,0),(11,'sample_x','23i',':GO',':Cr:',':CX:','sampleXYZ',0.00039,0),(15,'gonio_omega','23i',':GO',':Om:',':OM:','',0.014,0),(25,'detector_z','23i',':CCD',':St:',':D:','detector',0.0066,0),(17,'sample_z','23i',':GO',':Cr:',':CZ:','sampleXYZ',0.0015,0),(12,'sample_y','23i',':GO',':Cr:',':CY:','sampleXYZ',0.00039,0),(19,'camera_zoom_2','23i',':TV',':V1:',':ZM1:','',0.00021,0),(20,'camera_zoom','23i',':TV',':V2:',':ZM2:','',0.0002,0),(21,'beamstop_z','23i',':BS',':Ps:',':D:','',0.00022,0),(22,'beam_size_x','23i',':GS',':Ah:',':YS:','',0.0014,0),(23,'beam_size_y','23i',':GS',':Av:',':ZS:','',0.0014,0),(26,'detector_2t','23i',':CCD',':St:',':2Q:','detector',0.1,0),(28,'collimator_h','23i',':COL',':H:',':H:','',NULL,0),(27,'collimator_v','23i',':COL',':V:',':V:','',NULL,0),(30,'crl_h','23i',':CRL',':Ct:',':Y:','',0.0008,1),(31,'crl_v','23i',':CRL',':Cv:',':Z:','',0.0008,1),(32,'crl_x','23i',':CRL',':Cl:',':X:','',0.09,0);
/*!40000 ALTER TABLE `PmacMotorAssembly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PmacUndulatorAssembly`
--

DROP TABLE IF EXISTS `PmacUndulatorAssembly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PmacUndulatorAssembly` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `motor` varchar(32) DEFAULT '',
  `parent` varchar(32) DEFAULT '',
  `controllerGID` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PmacUndulatorAssembly`
--

LOCK TABLES `PmacUndulatorAssembly` WRITE;
/*!40000 ALTER TABLE `PmacUndulatorAssembly` DISABLE KEYS */;
INSERT INTO `PmacUndulatorAssembly` VALUES (1,'und_energy','ID23ds:','Energy','und_energy',106),(2,'und_taper','ID23ds:','TaperEnergy','und_energy',106);
/*!40000 ALTER TABLE `PmacUndulatorAssembly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SampleEnv`
--

DROP TABLE IF EXISTS `SampleEnv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SampleEnv` (
  `device` varchar(255) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `pv1` varchar(255) DEFAULT NULL,
  `pv2` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SampleEnv`
--

LOCK TABLES `SampleEnv` WRITE;
/*!40000 ALTER TABLE `SampleEnv` DISABLE KEYS */;
INSERT INTO `SampleEnv` VALUES ('colli','pmac','COL:V','COL:St'),('pindiode','pmac','PIN:P','PIN:St'),('backlight','digital','pmac21:acc65e:bi20','pmac21:acc65e:bo13'),('beamstop','digital','pmac21:acc65e:bi21','pmac21:acc65e:bo14');
/*!40000 ALTER TABLE `SampleEnv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Scripts`
--

DROP TABLE IF EXISTS `Scripts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Scripts` (
  `ID` varchar(100) NOT NULL DEFAULT '',
  `Path` varchar(100) DEFAULT '',
  `Arguments` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Scripts`
--

LOCK TABLES `Scripts` WRITE;
/*!40000 ALTER TABLE `Scripts` DISABLE KEYS */;
INSERT INTO `Scripts` VALUES ('loop_center','/usr/bin/xvfb-run','-a /opt/python/virtual/djk_env/bin/python /mnt/software/gmca_epics/pythonScripts/loop_centering.py --mode=low'),('crystal_center','/usr/bin/xvfb-run','-a /opt/python/virtual/djk_env/bin/python /mnt/software/gmca_epics/pythonScripts/loop_centering.py --mode=high'),('energy_move','/home/gmca/epics/pezca/bigEnergyMove.pl','$bigEnergyMove_flags'),('beam_align','/home/gmca/epics/pezca/alignMiniBeam.pl','$alignMinibeamFlags'),('camera_snapshot','/home/gmca/epics/pezca/axis-snapshot_v4.pl','-noninteractive $camera_id'),('optimize_fluo','/home/gmca/epics/pezca/optimizeFluorescence.pl','23i'),('scan_spectrum','pbs/scripts/scan_spectrum.py','--exp_sec $exp_sec'),('edge_scan','/home/gmca/epics/pezca/edgeScan.pl','$edge count=$exp_sec mca=auto edgeShift=user bluice nognuplot nochooch nologfile scan=auto nofake moveID'),('park_fluo_detector','/home/gmca/epics/pezca/parkFluoDetector.pl','23i'),('checkpw','/usr/local/bin/checkpw_stdout',''),('analysis_tab','/mnt/software/pybluice/bin/show_analysis.sh',''),('strategy_tab','/mnt/software/pybluice/bin/show_analysis.sh','strategy'),('loop_outline','/usr/bin/xvfb-run','-a /opt/python/virtual/djk_env/bin/python /mnt/software/gmca_epics/pythonScripts/loop_centering.py --mode=outline');
/*!40000 ALTER TABLE `Scripts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Shutter`
--

DROP TABLE IF EXISTS `Shutter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Shutter` (
  `name` varchar(128) NOT NULL DEFAULT '',
  `ctrl_open_pv` varchar(64) DEFAULT '',
  `ctrl_open_val` varchar(64) DEFAULT '',
  `ctrl_close_pv` varchar(64) DEFAULT '',
  `ctrl_close_val` varchar(64) DEFAULT '',
  `readback_pv` varchar(64) DEFAULT '',
  `readback_open_val` varchar(64) DEFAULT '',
  `pmac_prefix` varchar(64) DEFAULT '',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Shutter`
--

LOCK TABLES `Shutter` WRITE;
/*!40000 ALTER TABLE `Shutter` DISABLE KEYS */;
INSERT INTO `Shutter` VALUES ('a_shutter','23ID:BLEPS:A_Shutter_Open','1','','','EPS:23:ID:PS2:POSITION','2',''),('es_shutter','23ID:BLEPS:D_Shutter_Open','1','23ID:BLEPS:D_Shutter_Close','1','PB:23ID:STA_D_SDS_CLSD_PL','0',''),('fast_shutter','23i:SH:mp:bo','1','23i:SH:mp:bo','0','23i:SH:mp:bo:rbk','1','23i:SH:Ps');
/*!40000 ALTER TABLE `Shutter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SpotFinder`
--

DROP TABLE IF EXISTS `SpotFinder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SpotFinder` (
  `index` int(11) NOT NULL DEFAULT 0,
  `id` varchar(256) NOT NULL DEFAULT '',
  `name` varchar(256) DEFAULT NULL,
  `process_max` int(11) DEFAULT NULL,
  `hosts` varchar(2048) DEFAULT NULL,
  `url` varchar(2048) DEFAULT NULL,
  PRIMARY KEY (`index`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SpotFinder`
--

LOCK TABLES `SpotFinder` WRITE;
/*!40000 ALTER TABLE `SpotFinder` DISABLE KEYS */;
INSERT INTO `SpotFinder` VALUES (0,'dials_spotfinder','DIALS',32,'bl2ws10:8127','spotfinder/dials.find_spots?file_name=%s'),(1,'dozor','DOZOR',32,'bl2ws11-40g:8130','dozor_mp/dozor_mp.py?file_name=%s&spots=1');
/*!40000 ALTER TABLE `SpotFinder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SpotFinderOptions`
--

DROP TABLE IF EXISTS `SpotFinderOptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SpotFinderOptions` (
  `url_key` varchar(256) NOT NULL,
  `spotfinder_id` varchar(256) DEFAULT NULL,
  `eiger_default` varchar(45) DEFAULT NULL,
  `pilatus_default` varchar(45) DEFAULT NULL,
  `mar_default` varchar(45) DEFAULT NULL,
  `help_text` varchar(2000) DEFAULT NULL,
  PRIMARY KEY (`url_key`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SpotFinderOptions`
--

LOCK TABLES `SpotFinderOptions` WRITE;
/*!40000 ALTER TABLE `SpotFinderOptions` DISABLE KEYS */;
INSERT INTO `SpotFinderOptions` VALUES ('distl.minimum_signal_height','distl_spotfinder',NULL,NULL,NULL,'Set minimum signal height (in units of background noise sigma) within spotfinder.  PAD default is 2.5, CCD default is 1.5.'),('distl.minimum_spot_area','distl_spotfinder',NULL,NULL,NULL,'Set minimum spot area (in pixels) within spotfinder.  PAD default is 5, others default to 10.'),('spotfinder.filter.min_spot_size','dials_spotfinder',NULL,NULL,NULL,'The minimum number of contiguous pixels for a spot to be accepted by the filtering algorithm.  Default is \"auto\".'),('spotfinder.filter.untrusted.rectangle','dials_spotfinder',NULL,NULL,NULL,'An untrusted rectangle.  Coordinates are in pixels from the top left, x is horizontal, y is vertical.  For example, \"0,10,0,100\" is a vertical rectangle at the top left of the image.');
/*!40000 ALTER TABLE `SpotFinderOptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VideoStreams`
--

DROP TABLE IF EXISTS `VideoStreams`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VideoStreams` (
  `name` varchar(256) NOT NULL,
  `url` varchar(256) NOT NULL,
  `load_delay_sec` varchar(256) NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VideoStreams`
--

LOCK TABLES `VideoStreams` WRITE;
/*!40000 ALTER TABLE `VideoStreams` DISABLE KEYS */;
INSERT INTO `VideoStreams` VALUES ('APS','https://www3.aps.anl.gov/aod/blops/plots/smallStatusPlot.png','60.0'),('HIGH_RES','http://192.168.1.22/now.jpg?ds=4','0.5'),('HUTCH','http://192.168.1.20/axis-cgi/jpg/image.cgi?camera=1&compression=25&resolution=704x480','0.5'),('LOW_RES','http://192.168.1.21/axis-cgi/jpg/image.cgi?camera=2&compression=25&resolution=704x480','0.5');
/*!40000 ALTER TABLE `VideoStreams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `struckDarks4KeithleyGains`
--

DROP TABLE IF EXISTS `struckDarks4KeithleyGains`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `struckDarks4KeithleyGains` (
  `signalName` varchar(40) NOT NULL DEFAULT '',
  `keithleyChannel` int(11) NOT NULL DEFAULT 0,
  `struckInput` int(11) NOT NULL DEFAULT 0,
  `keithleyLabel` varchar(40) NOT NULL DEFAULT '',
  `keithleyOffset` double DEFAULT 0,
  `timestamp` varchar(40) DEFAULT '',
  `dark_E3` double DEFAULT 0,
  `dark_E4` double DEFAULT 0,
  `dark_E5` double DEFAULT 0,
  `dark_E6` double DEFAULT 0,
  `dark_E7` double DEFAULT 0,
  `dark_E8` double DEFAULT 0,
  `dark_E9` double DEFAULT 0,
  `dark_E10` double DEFAULT 0,
  PRIMARY KEY (`keithleyChannel`,`struckInput`,`keithleyLabel`,`signalName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci MAX_ROWS=10 COMMENT='Struck channels darks for differect Keithley gains';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `struckDarks4KeithleyGains`
--

LOCK TABLES `struckDarks4KeithleyGains` WRITE;
/*!40000 ALTER TABLE `struckDarks4KeithleyGains` DISABLE KEYS */;
INSERT INTO `struckDarks4KeithleyGains` VALUES ('Pin',3,17,'Pin Diode',0,'2021.09.13 20:23 1631582621',1560,1554,4104,1555,1562,1658,2607,12177),('Bottom',4,14,'GS-Bottom',0,'2021.09.13 20:23 1631582621',112,121,122,122,119,117,108,0),('BeamStop',7,19,'Keithley-7',0,'2021.09.13 20:23 1631582621',3198,3211,3211,3213,3226,3375,4872,19853),('Top',1,13,'GS-Top',0,'2021.09.13 20:23 1631582621',35,37,38,38,36,43,141,82293),('Out',2,15,'GS-Out',0,'2021.09.13 20:23 1631582621',42,37,37,37,38,63,331,3034),('In',5,16,'GS-IN',0,'2021.09.13 20:23 1631582621',1526,1523,1523,1526,1539,1690,3231,18653),('I0',6,18,'I0',0.02,'2023.04.15 11:41 1681576875',2125,2135,0,3104,11804,97778,953443,1000000);
/*!40000 ALTER TABLE `struckDarks4KeithleyGains` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-07-22  4:51:06
