# -v isigma=XXX
BEGIN {
  isigma = isigma;
}

{
   if ($0 == "  N  1/d^2    Dmid   Rmrg  Rfull   Rcum  Rmeas   Rpim    Nmeas      AvI  RMSdev    sd  I/RMS Mn(I/sd)  FrcBias   $$ $$") {
      i = NR + 1;
      j = NR + 25;
   } 
   
   while  (NR == i && NR <= j) {
      if ( $14 >= isigma) {
		
	 res = $3; isig = $14;
         resol = 0;
      }
      else {
 	 fac1 = (isig - isigma)/(isigma - $14);
	 fac2 = fac1 * $3;
	 resol = (res + fac2)/(fac1 + 1.0);
	 break;
       }
      i++
   }
}
	
END {print resol}
