from collections import defaultdict

from sortedcollections import SortedDict

t = defaultdict(SortedDict)

d1 = {'img_num': 1, 'prefix': 'a', 'filename': 'f1'}
d2 = {'img_num': 2, 'prefix': 'a', 'filename': 'f2'}
d3 = {'img_num': 3, 'prefix': 'a', 'filename': 'f3'}

x1 = {'img_num': 4, 'prefix': 'b', 'filename': 'x1'}
x2 = {'img_num': 9, 'prefix': 'b', 'filename': 'x2'}


t[d1['prefix']].update({d1['img_num']: d1})
t[d2['prefix']].update({d2['img_num']: d2})
t[d3['prefix']].update({d3['img_num']: d3})
t[x1['prefix']].update({x1['img_num']: x1})
t[x2['prefix']].update({x2['img_num']: x2})


from pprint import pprint

pprint(t)

img_nos = [(k, v['filename']) for k, v in t['a'].items()]
print("--", img_nos)