#!/bin/bash

# make temp dir
basedir=/tmp/$(id -u -n)/bluice
mkdir -p $basedir
tmpdir=`mktemp -d -p $basedir`
cd $tmpdir

# run command and save exit value
"$1" "${@:2}"
returnVal=$?

# remove temp dir and return
cd ..
rm -rf $tmpdir
exit $returnVal
