-- MySQL dump 10.14  Distrib 5.5.50-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: blc2004
-- ------------------------------------------------------
-- Server version	5.5.50-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Automount`
--

DROP TABLE IF EXISTS `Automount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Automount` (
  `id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(128) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `device` varchar(32) DEFAULT '',
  `controllerGID` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Automount`
--

LOCK TABLES `Automount` WRITE;
/*!40000 ALTER TABLE `Automount` DISABLE KEYS */;
INSERT INTO `Automount` VALUES (1,'mount','23o',':R:',109);
/*!40000 ALTER TABLE `Automount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CameraIP`
--

DROP TABLE IF EXISTS `CameraIP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CameraIP` (
  `name` varchar(25) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `ip` varchar(18) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CameraIP`
--

LOCK TABLES `CameraIP` WRITE;
/*!40000 ALTER TABLE `CameraIP` DISABLE KEYS */;
INSERT INTO `CameraIP` VALUES ('HighRes','iqeye','192.168.1.22'),('LowRes','axis2','192.168.1.21'),('Hutch','axis','192.168.1.20');
/*!40000 ALTER TABLE `CameraIP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Config`
--

DROP TABLE IF EXISTS `Config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Config` (
  `ID` varchar(100) NOT NULL DEFAULT '',
  `Value` varchar(255) DEFAULT '',
  `TypeInfo` varchar(60) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Config`
--

LOCK TABLES `Config` WRITE;
/*!40000 ALTER TABLE `Config` DISABLE KEYS */;
INSERT INTO `Config` VALUES ('detector_back_pos','900.0','f1'),('beamsizebox_H','0.100','f3'),('beamsizebox_V','0.025','f3'),('app_beamlineID','23o','s'),('offset.h1_eLo(keV)','6','f3'),('offset.h1_eUp(keV)','13.3','f3'),('offset.h1_oLo(keV)','0.074','f3'),('offset.h1_oUp(keV)','0.125','f3'),('offset.h3h1Cutoff(keV)','13.3','f3'),('offset.h3_eLo(keV)','13.3','f3'),('offset.h3_eUp(keV)','20','f3'),('offset.h3_oLo(keV)','0.193','f3'),('offset.h3_oUp(keV)','0.229','f3'),('edgeScan_idFlag','moveID','e(noID,moveID)'),('edgeScan_fakeFlag','nofake','e(fake,nofake)'),('edgeScan_scanFlag','fly','s'),('yag_location','F2','s'),('alignpin_location','F1','s'),('app_beamlineName','ID-B','e(ID-D,ID-B,BM)'),('app_collimatorSet','QUAD','e(TRIPLE,QUAD)'),('app_imgsrvIP','10.20.103.154','s'),('processing_scaling_software','aimless','s'),('fluoRaster_flags','scan=polygonDiscr shuttle=y','s'),('hitfinder_p','0.10','f2'),('hitfinder_c','10.0','f1'),('filter_unitcell','0.2','f1'),('beam_size_factor','5.0','f1'),('detector_serial','E-32-0104','e(015,013,0006,2-0106,60-0122,E-32-0104)'),('bigEnergyMove_flags','keepShutter recoveryTime=auto IDsteps','s(noID,linkID)'),('robotWarmupMarginSec','10.0','f1'),('vector_site_display_max','100','i'),('autoRasterZMin_um','100','f1'),('processing_mindegrees','5','s'),('monooffset','0.05','hf2'),('monooffset3','0.20','hf2'),('energy1','13.30','hf2'),('unduflag','1','i'),('alignMinibeamFlags','autoPinholeOrGuardSlits bluice nognuplot nomedm warnSample fastScan','s'),('enableCollimatorMove','1','hb'),('enableDetectorMove','1','hb'),('enableEnergyMove','1','hb'),('spotfinder_enable_remote','1','b'),('diffimage_show_beam_center','0','b'),('host_spotfinder','bl2ws10:8127','s'),('spotfinder_local_skip_rate','1.5','f2'),('spotfinder_remote_skip_rate','1.5','f2'),('spotfinder_skip_mode','2','i'),('spotfinder_enable_collect','0','b'),('host_ppu','','s'),('ppu_clear_ramdisk','0','b'),('header_check_enable','0','b'),('header_check_tolerance_deg','0.01','f'),('header_check_timeout_sec','10.0','f'),('header_check_tolerance_sec','0.01','f'),('speed_limit_sample_x','0.1549','f4'),('speed_limit_sample_y','0.1556','f4'),('speed_limit_sample_z','10.0000','f4'),('speed_limit_gonio_omega','90.0000','f4'),('check_feedback_v_low','1.00','f2'),('check_feedback_v_high','9.00','f2'),('check_feedback_aps_min_current','50.0','f1'),('fpe_version','v2','e(v1,v2,eiger)'),('optimizeFluo_flags','','s'),('energy_warn_keV','0.5','f2'),('processing_data_dir','GFS','e(GFS,NFS)'),('processing_parallel_min_angle','0.04','f3'),('processing_file_filter','??????','s'),('processing_fastdp_gmcaproc','1','b'),('fakedata_raster_cells','3,4,8,9','s'),('processing_test_dir','/mnt/beegfs/testuseridb/test-data','s'),('processing_test_firstframe','TropB_SeMet_B7_1_000001.cbf',NULL),('spotfinder_remote_threads','8','i'),('header_check_threads','10','i'),('spotfinder_remote_timeout_sec','30','f1'),('spotfinder_remote_retry_sec','120','f1'),('spotfinder_use_ppu','0','b'),('ppu_ramdisk_prefix','/ppu','s'),('spotfinder_data_dir','GFS','e(GFS,NFS)'),('enableCryojetMonitor','1','hb'),('fpe_complete_on_success','1','b'),('fpe_use_adeiger_counter','1','b'),('imgsrv_enable','1','b'),('fpe_counter','latest','e(adeiger,latest,fpe)'),('strategy_min_signal','1.5','f'),('eiger_tolerance_eV','50.0','f'),('hdf5_seconds_per_file','1.0','f');
/*!40000 ALTER TABLE `Config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DisableExceptions`
--

DROP TABLE IF EXISTS `DisableExceptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DisableExceptions` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `operation` varchar(40) NOT NULL DEFAULT '',
  `collect` varchar(10) NOT NULL DEFAULT '',
  `raster` varchar(10) NOT NULL DEFAULT '',
  `scan` varchar(10) NOT NULL DEFAULT '',
  `screening` varchar(10) NOT NULL DEFAULT '',
  `mtr_coll_ctrl` varchar(10) NOT NULL DEFAULT '',
  `mtr_detector` varchar(10) NOT NULL DEFAULT '',
  `mtr_energy` varchar(10) NOT NULL DEFAULT '',
  `mtr_sample` varchar(10) NOT NULL DEFAULT '',
  `mtr_other` varchar(10) NOT NULL DEFAULT '',
  `robot` varchar(10) NOT NULL DEFAULT '',
  `autocenter` varchar(10) NOT NULL DEFAULT '',
  `align_minibeam` varchar(10) NOT NULL DEFAULT '',
  `enter_hutch` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DisableExceptions`
--

LOCK TABLES `DisableExceptions` WRITE;
/*!40000 ALTER TABLE `DisableExceptions` DISABLE KEYS */;
INSERT INTO `DisableExceptions` VALUES (1,'start_collect','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable'),(2,'start_raster','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable'),(3,'start_scan','disable','disable','disable','disable','disable','disable','disable','','disable','disable','disable','disable','disable'),(4,'start_screening','disable','disable','disable','disable','disable','','disable','disable','disable','disable','disable','disable','disable'),(6,'move_coll_ctrl','disable','disable','','disable','disable','','','','','disable','disable','disable','disable'),(7,'move_detector','disable','disable','disable','disable','','','','','','','','','disable'),(8,'move_energy','disable','disable','disable','disable','','','','','','','disable','disable',''),(9,'move_sample','disable','disable','','disable','','','','disable','','disable','disable','',''),(10,'move_other','disable','disable','disable','disable','','','','','','','disable','disable',''),(12,'op_annealing','disable','disable','disable','disable','disable','','','','disable','disable','disable','disable',''),(13,'op_autocenter','disable','disable','disable','disable','disable','','','disable','','disable','disable','disable','disable'),(14,'op_align_minibeam','disable','disable','disable','disable','disable','','disable','disable','disable','','disable','disable','disable'),(15,'op_enable_vector','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable',''),(16,'op_enter_hutch','disable','disable','disable','disable','disable','disable','','','','','','disable','disable'),(17,'op_rinse_wash','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable','disable',''),(11,'move_zoom','disable','','disable','disable','','','','','','','disable','disable',''),(5,'move_backlight','disable','disable','','disable','disable','','','','','disable','disable','','disable');
/*!40000 ALTER TABLE `DisableExceptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EdgeData`
--

DROP TABLE IF EXISTS `EdgeData`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EdgeData` (
  `Element` varchar(100) NOT NULL DEFAULT '',
  `Edge` varchar(100) NOT NULL DEFAULT '',
  `EdgeEnergy` double NOT NULL DEFAULT '0',
  `FluoEnergy` double NOT NULL DEFAULT '0',
  `E_range1` double NOT NULL DEFAULT '0',
  `E_step1` double NOT NULL DEFAULT '0',
  `E_range2` double NOT NULL DEFAULT '0',
  `E_step2` double NOT NULL DEFAULT '0',
  `E_range3` double NOT NULL DEFAULT '0',
  `E_step3` double NOT NULL DEFAULT '0',
  `E_range4` double NOT NULL DEFAULT '0',
  `FluoRange` double NOT NULL DEFAULT '0',
  `graphDisplay` tinyint(4) DEFAULT '1',
  PRIMARY KEY (`Element`,`Edge`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EdgeData`
--

LOCK TABLES `EdgeData` WRITE;
/*!40000 ALTER TABLE `EdgeData` DISABLE KEYS */;
INSERT INTO `EdgeData` VALUES ('master','master',0,0,4.5,0.3,5,0.5,20,1,0,350,1),('Mn','K',6539,5898.8,0,0,0,0,0,0,0,0,1),('Fe','K',7112,6403.8,0,0,0,0,0,0,0,0,1),('Co','K',7709,6930.3,0,0,0,0,0,0,0,0,1),('Ni','K',8333,7478.2,0,0,0,0,0,0,0,0,1),('Cu','K',8979,8047.8,0,0,0,0,0,0,0,0,1),('Zn','K',9659,8638.9,0,0,0,0,0,0,0,0,1),('Ga','K',10367,9251.7,0,0,0,0,0,0,0,0,1),('Ge','K',11103,9886.4,0,0,0,0,0,0,0,0,1),('As','K',11867,10543.7,0,0,0,0,0,0,0,0,1),('Se','K',12658,11222.4,0,0,0,0,0,0,0,0,1),('Br','K',13474,11924.2,0,0,0,0,0,0,0,0,1),('Kr','K',14326,12649,0,0,0,0,0,0,0,0,1),('Rb','K',15200,13395.3,0,0,0,0,0,0,0,0,1),('Sr','K',16105,14165,0,0,0,0,0,0,0,0,1),('Y','K',17038,14958.4,0,0,0,0,0,0,0,0,1),('Zr','K',17998,15775.1,0,0,0,0,0,0,0,0,1),('Nb','K',18986,16615.1,0,0,0,0,0,0,0,0,1),('La','L1',6266,4651,0,0,0,0,0,0,0,0,1),('Ce','L1',6548,5262.2,0,0,0,0,0,0,0,0,1),('Ce','L2',6164,4840.2,0,0,0,0,0,0,0,0,1),('Pr','L1',6835,5488.9,0,0,0,0,0,0,0,0,1),('Pr','L2',6440,5033.7,0,0,0,0,0,0,0,0,1),('Nd','L1',7126,6602.1,0,0,0,0,0,0,0,0,1),('Nd','L2',6722,5721.6,0,0,0,0,0,0,0,0,1),('Nd','L3',6208,5230.4,0,0,0,0,0,0,0,0,1),('Pm','L1',7428,6892,0,0,0,0,0,0,0,0,1),('Pm','L2',7013,5961,0,0,0,0,0,0,0,0,1),('Pm','L3',6459,5432.5,0,0,0,0,0,0,0,0,1),('Sm','L1',7737,7178,0,0,0,0,0,0,0,0,0),('Sm','L2',7312,6205.1,0,0,0,0,0,0,0,0,0),('Sm','L3',6716,5636.1,0,0,0,0,0,0,0,0,1),('Eu','L1',8052,7480.3,0,0,0,0,0,0,0,0,1),('Eu','L2',7617,6456.4,0,0,0,0,0,0,0,0,1),('Eu','L3',6977,5845.7,0,0,0,0,0,0,0,0,1),('Gd','L1',8376,7785.8,0,0,0,0,0,0,0,0,1),('Gd','L2',7930,6713.2,0,0,0,0,0,0,0,0,1),('Gd','L3',7243,6057.2,0,0,0,0,0,0,0,0,1),('Tb','L1',8708,8102,0,0,0,0,0,0,0,0,1),('Tb','L2',8252,6978,0,0,0,0,0,0,0,0,1),('Tb','L3',7514,6272.8,0,0,0,0,0,0,0,0,1),('Dy','L1',9046,8418.8,0,0,0,0,0,0,0,0,1),('Dy','L2',8581,7247.7,0,0,0,0,0,0,0,0,1),('Dy','L3',7790,6495.2,0,0,0,0,0,0,0,0,1),('Ho','L1',9394,8747,0,0,0,0,0,0,0,0,1),('Ho','L2',8918,7525.3,0,0,0,0,0,0,0,0,1),('Ho','L3',8071,6719.8,0,0,0,0,0,0,0,0,1),('Er','L1',9751,9089,0,0,0,0,0,0,0,0,1),('Er','L2',9264,7810.9,0,0,0,0,0,0,0,0,1),('Er','L3',8358,6948.7,0,0,0,0,0,0,0,0,1),('Tm','L1',10116,9426,0,0,0,0,0,0,0,0,1),('Tm','L2',9617,8101,0,0,0,0,0,0,0,0,1),('Tm','L3',8648,7179.9,0,0,0,0,0,0,0,0,1),('Yb','L1',10486,9780.1,0,0,0,0,0,0,0,0,1),('Yb','L2',9978,8401.8,0,0,0,0,0,0,0,0,1),('Yb','L3',8944,7415.6,0,0,0,0,0,0,0,0,1),('Lu','L1',10870,10143.4,0,0,0,0,0,0,0,0,1),('Lu','L2',10349,8709,0,0,0,0,0,0,0,0,1),('Lu','L3',9244,7655.5,0,0,0,0,0,0,0,0,1),('Hf','L1',11271,10515.8,0,0,0,0,0,0,0,0,1),('Hf','L2',10739,9022.7,0,0,0,0,0,0,0,0,1),('Hf','L3',9561,7899,0,0,0,0,0,0,0,0,1),('Ta','L1',11682,10895.2,0,0,0,0,0,0,0,0,0),('Ta','L2',11136,9343.1,0,0,0,0,0,0,0,0,0),('Ta','L3',9881,8146.1,0,0,0,0,0,0,0,0,1),('W','L1',12100,11285.9,0,0,0,0,0,0,0,0,0),('W','L2',11544,9672.3,0,0,0,0,0,0,0,0,0),('W','L3',10207,8397.6,0,0,0,0,0,0,0,0,1),('Re','L1',12527,11685.4,0,0,0,0,0,0,0,0,1),('Re','L2',11959,10010,0,0,0,0,0,0,0,0,1),('Re','L3',10535,8652.5,0,0,0,0,0,0,0,0,1),('Os','L1',12968,12095.3,0,0,0,0,0,0,0,0,1),('Os','L2',12385,10355.3,0,0,0,0,0,0,0,0,1),('Os','L3',10871,8911.7,0,0,0,0,0,0,0,0,1),('Ir','L1',13419,12512.6,0,0,0,0,0,0,0,0,1),('Ir','L2',12824,10708.3,0,0,0,0,0,0,0,0,1),('Ir','L3',11215,9175.1,0,0,0,0,0,0,0,0,1),('Pt','L1',13880,12942,0,0,0,0,0,0,0,0,0),('Pt','L2',13273,11070.7,0,0,0,0,0,0,0,0,0),('Pt','L3',11564,9442.3,0,0,0,0,0,0,0,0,1),('Au','L1',14353,13381.7,0,0,0,0,0,0,0,0,0),('Au','L2',13734,11442.3,0,0,0,0,0,0,0,0,0),('Au','L3',11919,9713.3,0,0,0,0,0,0,0,0,1),('Hg','L1',14839,13830.1,0,0,0,0,0,0,0,0,0),('Hg','L2',14209,11822.6,0,0,0,0,0,0,0,0,0),('Hg','L3',12284,9988.8,0,0,0,0,0,0,0,0,1),('Tl','L1',15347,14291.5,0,0,0,0,0,0,0,0,1),('Tl','L2',14698,12213.3,0,0,0,0,0,0,0,0,1),('Tl','L3',12658,10268.5,0,0,0,0,0,0,0,0,1),('Pb','L1',15861,14764.4,0,0,0,0,0,0,0,0,0),('Pb','L2',15200,12613.7,0,0,0,0,0,0,0,0,0),('Pb','L3',13035,10551.5,0,0,0,0,0,0,0,0,1),('Bi','L1',16388,15247.7,0,0,0,0,0,0,0,0,1),('Bi','L2',15711,13023.5,0,0,0,0,0,0,0,0,1),('Bi','L3',13419,10838.8,0,0,0,0,0,0,0,0,1),('Po','L1',16939,15744,0,0,0,0,0,0,0,0,1),('Po','L2',16244,13447,0,0,0,0,0,0,0,0,1),('Po','L3',13814,11130.8,0,0,0,0,0,0,0,0,1),('At','L1',17493,16251,0,0,0,0,0,0,0,0,1),('At','L2',16785,13876,0,0,0,0,0,0,0,0,1),('At','L3',14214,11426.8,0,0,0,0,0,0,0,0,1),('Rn','L1',18049,16770,0,0,0,0,0,0,0,0,1),('Rn','L2',17337,14316,0,0,0,0,0,0,0,0,1),('Rn','L3',14619,11727,0,0,0,0,0,0,0,0,1),('Fr','L1',18639,17303,0,0,0,0,0,0,0,0,1),('Fr','L2',17907,14770,0,0,0,0,0,0,0,0,1),('Fr','L3',15031,12031.3,0,0,0,0,0,0,0,0,1),('Ra','L1',19237,17849,0,0,0,0,0,0,0,0,1),('Ra','L2',18484,15235.8,0,0,0,0,0,0,0,0,1),('Ra','L3',15444,12339.7,0,0,0,0,0,0,0,0,1),('Ac','L1',19840,18408,0,0,0,0,0,0,0,0,1),('Ac','L2',19083,15713,0,0,0,0,0,0,0,0,1),('Ac','L3',15871,12652,0,0,0,0,0,0,0,0,1),('Th','L2',19693,16202.2,0,0,0,0,0,0,0,0,1),('Th','L3',16300,12968.7,0,0,0,0,0,0,0,0,1),('Pa','L3',16733,13290.7,0,0,0,0,0,0,0,0,1),('U','L3',17166,13614.7,0,0,0,0,0,0,0,0,1);
/*!40000 ALTER TABLE `EdgeData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EnergyMove`
--

DROP TABLE IF EXISTS `EnergyMove`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EnergyMove` (
  `id` varchar(128) NOT NULL,
  `energy` double DEFAULT NULL,
  `position` double DEFAULT NULL,
  `material` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EnergyMove`
--

LOCK TABLES `EnergyMove` WRITE;
/*!40000 ALTER TABLE `EnergyMove` DISABLE KEYS */;
INSERT INTO `EnergyMove` VALUES ('laneVL1',3.6,-2.5,'SiO2'),('laneVL2',9.35,2.5,'Rh'),('laneVL3',NULL,NULL,NULL),('laneHD1',3.6,11.5,'Rh'),('laneHD2',13.3,-8,'Pt'),('laneHD3',NULL,NULL,NULL);
/*!40000 ALTER TABLE `EnergyMove` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EpicsScaler`
--

DROP TABLE IF EXISTS `EpicsScaler`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EpicsScaler` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `channel` varchar(32) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `recordID` varchar(32) DEFAULT '',
  `parent` varchar(128) DEFAULT '',
  `controllerGID` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EpicsScaler`
--

LOCK TABLES `EpicsScaler` WRITE;
/*!40000 ALTER TABLE `EpicsScaler` DISABLE KEYS */;
INSERT INTO `EpicsScaler` VALUES (1,'i0','9','23o',':scaler1.','i0',106),(2,'i1','2','23o',':scaler1.','i0',106),(3,'i2','3','23o',':scaler1.','i0',106),(4,'i_sample','4','23o',':scaler1.','i0',106),(5,'i_beamstop','5','23o',':scaler1.','i0',106),(6,'i5','6','23o',':scaler1.','i0',106),(7,'i6','7','23o',':scaler1.','i0',106),(8,'i7','8','23o',':scaler1.','i0',106),(9,'i8','16','23o',':scaler1.','i0',106),(10,'i9','10','23o',':scaler1.','i0',106),(11,'i10','11','23o',':scaler1.','i0',106),(12,'i11','12','23o',':scaler1.','i0',106),(13,'i12','13','23o',':scaler1.','i0',106),(14,'i13','14','23o',':scaler1.','i0',106),(15,'i14','15','23o',':scaler1.','i0',106);
/*!40000 ALTER TABLE `EpicsScaler` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EpicsShutter`
--

DROP TABLE IF EXISTS `EpicsShutter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EpicsShutter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `channel` varchar(32) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `recordID` varchar(32) DEFAULT '',
  `readback` varchar(128) DEFAULT '',
  `enable` int(11) DEFAULT '0',
  `thickness` double DEFAULT '0',
  `material` varchar(5) DEFAULT '',
  `controllerGID` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EpicsShutter`
--

LOCK TABLES `EpicsShutter` WRITE;
/*!40000 ALTER TABLE `EpicsShutter` DISABLE KEYS */;
INSERT INTO `EpicsShutter` VALUES (1,'Ag_1_1','ch12','23o',':bo0:',':rb0:',1,202,'Ag',106),(2,'Ag_1_2','ch13','23o',':bo0:',':rb0:',1,102,'Ag',106),(3,'Ag_1_3','ch14','23o',':bo0:',':rb0:',0,2.6,'Au',106),(4,'Ag_1_4','ch15','23o',':bo0:',':rb0:',1,51,'Ag',106),(5,'Ag_2_1','ch8','23o',':bo0:',':rb0:',1,25.6,'Ag',106),(6,'Al_2_2','ch9','23o',':bo0:',':rb0:',1,1545,'Al',106),(7,'Al_2_3','ch10','23o',':bo0:',':rb0:',1,756,'Al',106),(8,'Al_2_4','ch11','23o',':bo0:',':rb0:',1,379,'Al',106),(9,'Al_3_1','ch4','23o',':bo0:',':rb0:',1,188,'Al',106),(10,'Al_3_2','ch5','23o',':bo0:',':rb0:',1,92.3,'Al',106),(11,'Al_3_3','ch6','23o',':bo0:',':rb0:',1,71.5,'Al',106),(12,'Al_3_4','ch7','23o',':bo0:',':rb0:',1,46.5,'Al',106),(13,'Al_4_1','ch0','23o',':bo0:',':rb0:',1,37.6,'Al',106),(14,'Al_4_2','ch1','23o',':bo0:',':rb0:',1,19.5,'Al',106),(15,'Al_4_3','ch2','23o',':bo0:',':rb0:',1,11.5,'Al',106),(16,'Al_4_4','ch3','23o',':bo0:',':rb0:',1,6.51,'Al',106),(17,'Se','1','23o',':pmac20:acc65e:bo',':pmac20:acc65e:rb',1,0,'',106),(18,'shutter','','23o',':SH:mp:bo',':SH:mp:bo:rbk',1,0,'',106);
/*!40000 ALTER TABLE `EpicsShutter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `HutchShutter`
--

DROP TABLE IF EXISTS `HutchShutter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `HutchShutter` (
  `Shutter` varchar(100) NOT NULL DEFAULT '',
  `openPV` varchar(100) NOT NULL DEFAULT '',
  `closePV` varchar(100) NOT NULL DEFAULT '',
  `statPV` varchar(100) NOT NULL DEFAULT '',
  `openValue` tinyint(4) DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `HutchShutter`
--

LOCK TABLES `HutchShutter` WRITE;
/*!40000 ALTER TABLE `HutchShutter` DISABLE KEYS */;
INSERT INTO `HutchShutter` VALUES ('endStation','23o:V2000:2','23o:V2000:3','23o:MBSHO:status',0),('aShutter','23ID:V2000:0','','23ID:FES:status',0);
/*!40000 ALTER TABLE `HutchShutter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MiscPV`
--

DROP TABLE IF EXISTS `MiscPV`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MiscPV` (
  `ID` varchar(100) NOT NULL DEFAULT '',
  `FullPVName` varchar(100) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MiscPV`
--

LOCK TABLES `MiscPV` WRITE;
/*!40000 ALTER TABLE `MiscPV` DISABLE KEYS */;
INSERT INTO `MiscPV` VALUES ('verticalPiezoTweak','23o:DAC2_2_tweakVal'),('verticalPiezo','23o:DAC2_2.VAL'),('Iabs','23o:ADC_11.VAL'),('stationSearched','PA:23ID:STA_B_SEARCHED_PL.VAL'),('dcm','23o:ADC_1.VAL'),('apsCurrent','S:SRcurrentAI.VAL'),('apsShutterStat','ACIS:ShutterPermit'),('localIZero','23o:ADC_9.VAL'),('horizontalPiezo','23o:DAC2_3.VAL'),('horizontalPiezoTweak','23o:DAC2_3_tweakVal'),('backlightInt','23o:DAC1_8.VAL'),('backlightIntTweak','23o:DAC1_8_tweakVal'),('lowlightInt','23o:DAC1_5.VAL'),('lowlightIntTweak','23o:DAC1_5_tweakVal'),('highlightInt','23o:DAC1_6.VAL'),('highlightIntTweak','23o:DAC1_6_tweakVal'),('pindiode_actpos','23o:PIN:P:ActPos'),('pindiode_mem1','23o:PIN:P:RqsPosMem1'),('pindiode_mem2','23o:PIN:P:RqsPosMem2'),('pindiode_run','23o:PIN:St:RunPrg'),('collimator_mem1','23o:COL:V:RqsPosMem1'),('collimator_mem2','23o:COL:V:RqsPosMem2'),('collimator_mem3','23o:COL:V:RqsPosMem3'),('collimator_mem4','23o:COL:V:RqsPosMem4'),('collimator_mem5','23o:COL:V:RqsPosMem5'),('ringlightInt','23o:DAC1_4.VAL'),('ringlightIntTweak','23o:DAC1_4_tweakVal'),('pin_on_gonio','23o:pmac21:acc65e:bi14'),('ringlightLowerLimit','23o:DAC1_4.DRVL'),('ringlightHigherLimit','23o:DAC1_4.DRVH'),('lowlightLowerLimit','23o:DAC1_5.DRVL'),('lowlightHigherLimit','23o:DAC1_5.DRVH'),('highlightLowerLimit','23o:DAC1_6.DRVL'),('highlightHigherLimit','23o:DAC1_6.DRVH'),('backlightLowerLimit','23o:DAC1_8.DRVL'),('backlightHigherLimit','23o:DAC1_8.DRVH'),('verticalPiezoLowerLimit','23o:DAC2_2.DRVL'),('verticalPiezoHigherLimit','23o:DAC2_2.DRVH'),('horizontalPiezoLowerLimit','23o:DAC2_3.DRVL'),('horizontalPiezoHigherLimit','23o:DAC2_3.DRVH'),('p2Pos','23o:MO:P2:ActPos'),('ctrlVoltage','23o:ADC_13.VAL'),('bpm1','23o:ADC_1.VAL'),('p2rqsPos','23o:MO:P2:RqsPos'),('fastShutterRunPrg','23o:SH:Ps:RunPrg'),('fastShutterAbort','23o:SH:Ps:Abort'),('mostab_readback','23o:ADC_13.VAL'),('cryojetTempReadback','23o:ITC503:Sensor'),('cryojetFlowInner','23o:ITC503:Req_sm_flow');
/*!40000 ALTER TABLE `MiscPV` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PVPrefix`
--

DROP TABLE IF EXISTS `PVPrefix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PVPrefix` (
  `Label` varchar(100) NOT NULL DEFAULT '',
  `Prefix` varchar(100) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PVPrefix`
--

LOCK TABLES `PVPrefix` WRITE;
/*!40000 ALTER TABLE `PVPrefix` DISABLE KEYS */;
INSERT INTO `PVPrefix` VALUES ('screening','bi:scr:'),('fpe','FPE:'),('bluice','bi:'),('run','bi:r#:'),('r_run','bi:$r_r#:'),('runs','bi:runs:'),('r_runs','bi:r_runs:'),('scan','bi:SCAN:'),('beamline','23o:'),('mostab','mostab:'),('mca','aim_adc1'),('user','bi:c#:'),('collimator','COL:St:'),('undulator','ID23us:'),('robot','R:'),('scr_run','bi:s_r0:'),('anneal_shift','GO:'),('anneal_flow','ITC503:'),('pmac21','pmac21:acc65e:'),('script','bi:s#:'),('frameaudit','frameaudit_'),('keithley','keithley#:'),('trace','bi:t#:'),('autofind','bi:autoFind:'),('analysis','bi:analysis:'),('mar','mar1:'),('strategy','bi:strategy:'),('feedback','feedback:'),('eiger','eiger:'),('counter','bi:counter:');
/*!40000 ALTER TABLE `PVPrefix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PmacEnergyMotor`
--

DROP TABLE IF EXISTS `PmacEnergyMotor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PmacEnergyMotor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `undulator` varchar(128) DEFAULT '',
  `monochromator` varchar(128) DEFAULT '',
  `controllerGID` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PmacEnergyMotor`
--

LOCK TABLES `PmacEnergyMotor` WRITE;
/*!40000 ALTER TABLE `PmacEnergyMotor` DISABLE KEYS */;
INSERT INTO `PmacEnergyMotor` VALUES (1,'energy','und_energy','mo_En_E',106);
/*!40000 ALTER TABLE `PmacEnergyMotor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PmacMotorAssembly`
--

DROP TABLE IF EXISTS `PmacMotorAssembly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PmacMotorAssembly` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `device` varchar(32) DEFAULT '',
  `control` varchar(32) DEFAULT '',
  `motor` varchar(32) DEFAULT '',
  `assembly` varchar(32) DEFAULT NULL,
  `inPosBand` double DEFAULT NULL,
  `useRunPrg` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PmacMotorAssembly`
--

LOCK TABLES `PmacMotorAssembly` WRITE;
/*!40000 ALTER TABLE `PmacMotorAssembly` DISABLE KEYS */;
INSERT INTO `PmacMotorAssembly` VALUES (9,'mo_En_E','23o',':MO',':En:',':E:','',0.001,0),(11,'sample_x','23o',':GO',':Cr:',':CX:','sampleXYZ',0.00039,0),(12,'sample_y','23o',':GO',':Cr:',':CY:','sampleXYZ',0.00039,0),(15,'gonio_omega','23o',':GO',':Om:',':OM:','',0.0036,0),(17,'sample_z','23o',':GO',':Cr:',':CZ:','sampleXYZ',0.0015,0),(19,'camera_zoom_2','23o',':TV',':V1:',':ZM1:','',0.00021,0),(20,'camera_zoom','23o',':TV',':V2:',':ZM2:','',0.00019,0),(21,'beamstop_z','23o',':BS',':Ps:',':D:','',0.00022,0),(22,'beam_size_x','23o',':GS',':Ah:',':YS:','',0.0011,0),(23,'beam_size_y','23o',':GS',':Av:',':ZS:','',0.0012,0),(25,'detector_z','23o',':CCD',':St:',':D:','detector',0.0066,0),(26,'detector_2t','23o',':CCD',':St:',':2Q:','detector',0.1,0),(27,'collimator_v','23o',':COL',':V:',':V:','',NULL,0),(28,'collimator_h','23o',':COL',':H:',':H:','',NULL,0);
/*!40000 ALTER TABLE `PmacMotorAssembly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PmacUndulatorAssembly`
--

DROP TABLE IF EXISTS `PmacUndulatorAssembly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PmacUndulatorAssembly` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) DEFAULT '',
  `beamline` varchar(32) DEFAULT '',
  `motor` varchar(32) DEFAULT '',
  `parent` varchar(32) DEFAULT '',
  `controllerGID` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PmacUndulatorAssembly`
--

LOCK TABLES `PmacUndulatorAssembly` WRITE;
/*!40000 ALTER TABLE `PmacUndulatorAssembly` DISABLE KEYS */;
INSERT INTO `PmacUndulatorAssembly` VALUES (1,'und_energy','ID23us:','Energy','und_energy',106),(2,'und_taper','ID23us:','TaperEnergy','und_energy',106);
/*!40000 ALTER TABLE `PmacUndulatorAssembly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `struckDarks4KeithleyGains`
--

DROP TABLE IF EXISTS `struckDarks4KeithleyGains`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `struckDarks4KeithleyGains` (
  `signalName` varchar(40) NOT NULL DEFAULT '',
  `keithleyChannel` int(11) NOT NULL DEFAULT '0',
  `struckInput` int(11) NOT NULL DEFAULT '0',
  `keithleyLabel` varchar(40) NOT NULL DEFAULT '',
  `keithleyOffset` double DEFAULT '0',
  `timestamp` varchar(40) DEFAULT '',
  `dark_E3` double DEFAULT '0',
  `dark_E4` double DEFAULT '0',
  `dark_E5` double DEFAULT '0',
  `dark_E6` double DEFAULT '0',
  `dark_E7` double DEFAULT '0',
  `dark_E8` double DEFAULT '0',
  `dark_E9` double DEFAULT '0',
  `dark_E10` double DEFAULT '0',
  PRIMARY KEY (`keithleyChannel`,`struckInput`,`keithleyLabel`,`signalName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 MAX_ROWS=10 COMMENT='Struck channels darks for differect Keithley gains';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `struckDarks4KeithleyGains`
--

LOCK TABLES `struckDarks4KeithleyGains` WRITE;
/*!40000 ALTER TABLE `struckDarks4KeithleyGains` DISABLE KEYS */;
INSERT INTO `struckDarks4KeithleyGains` VALUES ('Top',1,13,'GS-Top',0,'2015.10.21 19:18 1445473121',1439,1441,0,1640,3438,21363,199837,1000003),('Out',2,15,'GS-Out',0,'2015.10.21 19:18 1445473121',2054,2057,1629,2165,3133,12809,109775,1000004),('Pin',3,17,'Pin Diode',0,'2015.10.21 19:18 1445473121',2371,2371,1891,2401,2659,5213,30586,283702),('Bottom',4,14,'GS-Bottom',-0.02,'2015.10.21 19:18 1445473121',0,0,1007,0,0,9700,114733,1000003),('In',5,16,'GS-In Pinhole IonCh',0,'2015.10.21 19:18 1445473121',1561,1564,2156,1743,3366,19532,181731,1000003),('I0',6,18,'I0',0,'2016.10.11 14:49 1476215399',685,686,0,692,740,1219,6013,53771),('BeamStop',7,19,'Active BeamStop',0,'2015.10.21 19:18 1445473121',1882,1881,1882,1886,1917,2258,5708,40156);
/*!40000 ALTER TABLE `struckDarks4KeithleyGains` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-10-13 15:47:41
