#!/usr/bin/perl -W
#------------------------------------------------------------------------
# This script converts Canberra MCA ROI to Canberra TCA discrimination
#
#     		Author: Sergey Stepanov
#------------------------------------------------------------------------
  use Pezca;
  use strict;

  our ($beamline);
  my ($mca, $adc, $tca);

  do $ENV{PEZCA}.'/Common/fluo_subs.pl';
  do $ENV{PEZCA}.'/Common/common_subs.pl';
  do $ENV{PEZCA}.'/Common/beamline.pl';

  $mca = $beamline.':aim_adc1';
  $adc = $beamline.':aim_adc1';
  $tca = $beamline.':aim_tca1';

# &openMedmCanberraMCA ($mca);
# &openMedmCanberraTCA ($tca);

  &setDiscrFromROI($mca,$adc,$tca);
  &clearAllCaMonitors();
  exit;
