package gov.anl.gmca.collect.viewer;

import gov.anl.gmca.hutch.DetectorConfig;
import org.eclipse.swt.events.MouseEvent;
import org.eclipse.swt.events.MouseListener;

public class ListenerExternalViewer implements MouseListener
{
	private WdgDiffViewer viewer;
	
	public ListenerExternalViewer(WdgDiffViewer viewer)
	{
		this.viewer = viewer;
		
		viewer.addMouseListener(this);
	}
	
	@Override public void mouseDoubleClick(MouseEvent e)
	{
		if (null != viewer.model.currentFullPath || DetectorConfig.isEiger())
		{
			ExternalViewer.launch(null);
		}
	}

	@Override public void mouseDown(MouseEvent arg0) {}
	@Override public void mouseUp(MouseEvent arg0) {}
}
