/**
 * @author spothineni
 * 
 * Analysis tab GUI is initilization
 */

package gov.anl.gmca.dataproc;

import gov.anl.gmca.common.ui.Tab;
import gov.anl.gmca.gridengine.CheckSubmitHost;
import gov.anl.gmca.gui.GUI;
import gov.anl.gmca.syslog.Log;
import gov.anl.gmca.users.ModelUserTable.Client;
import gov.anl.gmca.users.ModelUserTable.ClientListener;
import org.eclipse.swt.layout.FillLayout;
import org.eclipse.swt.widgets.Composite;

public class TabAnalysis extends Tab implements ClientListener {

	public TabAnalysis(Composite parent, int style) {
		super(parent, style);
		Log.note("TabAnalysis: start");
		Client.addListener(this);
		setLayout(new FillLayout());
		setBackground(GUI.BGCOLOR);
		
		/* GUI */
		WdgDataProc wdgDataProc = new WdgDataProc(this);
		wdgDataProc.connectListeners();
		wdgDataProc.wdgReprocess.connectListeners();
		Log.note("TabAnalysis: done");
		
		new CheckSubmitHost();
	}

	@Override
	public void masterChanged(boolean isMaster) {
	}

	@Override
	public String getTabName() {
		return "AnalysisLegacy";
	}
}
