package gov.anl.gmca.hutch;

import gov.anl.gmca.util.ListenerList;

public class ModelScriptTable
{
	public static final int MAX_SCRIPTS = 8;
	protected Script[] scriptTable = new Script[MAX_SCRIPTS];
	public static enum	ScriptState { CLEAR, RUNNING, STOPPING }
	
	public static class Script
	{
		String name;
		int pid;
		String host;
		ModelScriptTable.ScriptState state;
	}
	
	////////////////////////////////////////////////////////////////////////////////////////
	
	public void resetTable()
	{
		for (int i=0; i<MAX_SCRIPTS; i++)
		{
			scriptTable[i] = new Script();
		}
	}
	
	public ListenerList<ModelScriptTable> ll;
	
	protected static ModelScriptTable inst = null;
	public static ModelScriptTable get() { return inst; }
	
	public ModelScriptTable()
	{
		inst = this;
		ll = new ListenerList<ModelScriptTable>(this);
		
		resetTable();
	}
}
