package gov.anl.gmca.screening.ui;

import org.eclipse.jface.dialogs.Dialog;
import org.eclipse.swt.SWT;
import org.eclipse.swt.layout.GridData;
import org.eclipse.swt.layout.GridLayout;
import org.eclipse.swt.widgets.*;


public class WdgCrystalMove extends Dialog {
	private Text crystalField;
	private Text positionField;
	private String position="0";
	private String crystal;

	public WdgCrystalMove(Shell parentShell) {
		super(parentShell);
		setShellStyle(SWT.CLOSE | SWT.MODELESS | SWT.BORDER | SWT.TITLE);
		setBlockOnOpen(true);
	}

	protected Control createDialogArea(Composite parent) {
		Composite comp = (Composite) super.createDialogArea(parent);

		GridLayout layout = (GridLayout) comp.getLayout();
		layout.numColumns = 2;

		Label crystalLabel = new Label(comp, SWT.RIGHT);
		crystalLabel.setText("Crystal: ");

		crystalField = new Text(comp, SWT.SINGLE);
		GridData data = new GridData(GridData.FILL_HORIZONTAL);
		crystalField.setLayoutData(data);
		crystalField.setText("");
		crystalField.setToolTipText("Please define the port you want to move (e.g. A1)");
		crystalField.setEnabled(true);
		
		/*
		Label positionLabel = new Label(comp, SWT.RIGHT);
		positionLabel.setText("New Position: ");

		positionField = new Text(comp, SWT.SINGLE | SWT.PASSWORD);
		data = new GridData(GridData.FILL_HORIZONTAL);
		positionField.setToolTipText("Please define the position you want to move to (e.g. 0)");
		positionField.setLayoutData(data);
		positionField.setText("0");
		positionField.setEnabled(false);
		*/

		return comp;
	}

	protected void createButtonsForButtonBar(Composite parent) {
		super.createButtonsForButtonBar(parent);
	}

	protected void okPressed() {
		//position = positionField.getText();
		position="0";
		crystal = crystalField.getText();
		//Log.note("move " + crystal + " to position " + position);
		this.close();
	}
	
	public String getCrystal() {
		return crystal;
	}
	
	public String getPosition() {
		return position;
	}
}

