package gov.anl.gmca.server;

import org.eclipse.swt.SWT;
import org.eclipse.swt.graphics.Color;
import org.eclipse.swt.graphics.Font;
import org.eclipse.swt.widgets.Display;

public class ServerDisplay
{
    public static Display getDisplay() {
        return Display.getDefault();
    }
    public static final Color COLOR_LIGHT_BLUE = 		new Color(getDisplay(), 173, 216, 230);
    public static final Color COLOR_RED = 				getDisplay().getSystemColor(SWT.COLOR_RED);
    public static final Color COLOR_WHITE = 			getDisplay().getSystemColor(SWT.COLOR_WHITE);
    public static final Color COLOR_BLACK = 			getDisplay().getSystemColor(SWT.COLOR_BLACK);
    public static final Color COLOR_DARK_GRAY3 =		new Color(getDisplay(), 96,  96,  96 );
    public static final Color COLOR_LIGHT_GRAY = 		new Color(getDisplay(), 235, 235, 235);

    public static final Font FONT_11_BOLD =			    new Font(getDisplay(),	"hlv", 			11, SWT.BOLD);
}
