package gov.anl.gmca.util;

import gov.anl.gmca.collect.ModelCollectRun.Point3D;

public class Point4D
{
	public double x, y, z, omega;
	public Point4D(double _x, double _y, double _z, double _omega) { x=_x; y=_y; z=_z; omega=_omega; }
	public Point4D(Point4D p) { x=p.x; y=p.y; z=p.z; omega=p.omega; }
	public Point4D(Point3D p) { x=p.x; y=p.y; z=p.z; omega=0.0; }
	public Point4D(double[] xyzo) { x=xyzo[0]; y=xyzo[1]; z=xyzo[2]; omega=xyzo[3]; }

	public double[] toArray()
	{
		return new double[]{x,y,z,omega};
	}
	public Point3D to3D()
	{
		return new Point3D(x,y,z);
	}
}