import subprocess, os


class Command:
    def __init__(self, cmds):
        if isinstance(cmds, str):
            cmds = [cmds]

        if not cmds:
            return

        env = 'source /mnt/software/px/serial-x/serialx-setup.sh'

        cmds = [env]+cmds
        self.cmd = ";".join(cmds)

    def run(self):
        logfile_handle = open(os.path.join(os.getenv("HOME"), "smx_cmd.log"), "w")
        subprocess.Popen(self.cmd, shell=True, stdout=logfile_handle, stderr=logfile_handle)
